HP LaserJet Seri P2030 Printer

Panduan Pengguna

http://www.hp.com


Informasi Merek Dagang dan Hak Cipta

Informasi Merek Dagang dan Hak Cipta

Hak cipta dan Lisensi

© 2008 Copyright Hewlett-Packard Development Company, L.P.

Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

Nomor komponen: CE461-90917

Edition 1, 10/2008

Pernyataan Merek Dagang

Adobe®, Acrobat®, dan PostScript® adalah merek dagang milik Adobe Systems Incorporated.

Intel® Core™ adalah merek dagang Intel Corporation di A.S. dan negara/kawasan lainnya.

Microsoft®, Windows®, dan Windows® XP adalah merek dagang terdaftar di A.S. untuk Microsoft Corporation.

Windows Vista™ adalah merek dagang terdaftar atau merek dagang Microsoft Corporation di Amerika Serikat dan/atau di negara/kawasan lain.

UNIX® adalah merek dagang terdaftar milik The Open Group.

Tanda ENERGY STAR dan ENERGY STAR telah terdaftar di A.S.


Dasar-dasar produk
Dasar-dasar produk

Dasar-dasar produk

  • Perbandingan produk
  • Fitur produk
  • Memahami produk


Perbandingan produk

Perbandingan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Berbagai model HP LaserJet Seri P2030


Berbagai model HP LaserJet Seri P2030

Berbagai model HP LaserJet Seri P2030

Printer HP LaserJet P2035
CE461A

Model HP LaserJet P2035

Printer HP LaserJet P2035n
CE462A

Model HP LaserJet P2035n

●
Mencetak hingga 30 halaman per menit (ppm) pada kertas berukuran Letter dan 30 ppm pada kertas berukuran A4
●
Berisi 16 megabyte (MB) Random Access Memory (RAM).
●
Kartrid cetak HP, diperkirakan s/d 1.000 halaman
●
Baki 1 menampung hingga 50 lembar
●
Baki 2 menampung hingga 250 lembar
●
Nampan keluaran 125 lembar hadap ke bawah
●
Jalur keluar langsung
●
Port USB 2.0 berkecepatan tinggi
●
Port paralel
Memiliki fitur yang sama dengan model HP LaserJet P2035, dengan perbedaan yang berikut:
●
Jaringan on-board
●
Tanpa port paralel


Fitur produk

Fitur produk

Fitur
Keterangan
Performa
●
Prosesor 266 MHz
Interface pengguna
●
Panel kontrol 6 LED, 2 tombol
●
Driver printer Windows® dan Macintosh
●
Server Web Terpadu untuk mengakses dukungan dan memesan persediaan (hanya untuk model yang terhubung ke jaringan)
Driver printer
●
Driver printer berbasis host untuk Windows dan Macintosh, telah disertakan pada CD produk
●
Driver printer HP UPD PCL 5, yang tersedia untuk didownload dari Web
●
Driver printer XML Paper Specification (XPS), yang tersedia untuk didownload dari Web
Resolusi
●
FastRes 1200—menghasilkan kualitas cetakan 1200-dpi untuk pencetakan cepat, kualitas-tinggi teks dan grafis bisnis.
●
600 dpi—memberikan pencetakan tercepat
Font
●
45 font internal yang dapat diskalakan
●
Tersedia 80 font layar yang cocok dengan printer dalam format TrueType berikut solusi perangkat lunak
Konektivitas
●
Koneksi USB 2.0 berkecepatan tinggi
●
Koneksi paralel (hanya printerHP LaserJet P2035)
●
Koneksi jaringan RJ.45 (hanya printerHP LaserJet P2035n)
Persediaan
●
Halaman status persediaan memuat informasi tentang batas toner, jumlah halaman dan perkiraan sisa halaman.
●
Produk akan memeriksa keaslian kartrid cetak HP saat pemasangan.
●
Integrasi dengan situs Web HP Sure Supply untuk kemudahan pemesanan ulang kartrid pengganti
Aksesori
●
Server cetak eksternal HP Jetdirect
Sistem operasi yang didukung
●
Microsoft® Windows® 2000, Windows® Server 2003, Windows® XP, dan Windows Vista™
●
Macintosh OS X V10.3, V10.4, V10.5, dan yang lebih baru
●
Unix®
●
Linux
Aksesibilitas
●
Panduan pengguna online kompatibel dengan text screen-readers [pembaca layar teks].
●
Kartrid cetak dapat dipasang dan dilepaskan dengan menggunakan satu tangan.
●
Semua pintu dapat dibuka dengan menggunakan satu tangan.
●
Kertas dapat dimuat dalam Baki 1 dengan menggunakan satu tangan.


Memahami produk

Memahami produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tampak depan
  • Tampak belakang
  • Port antarmuka
  • Lokasi label nomor seri dan model


Tampak depan

Tampak depan

1
Baki 1 (tarik untuk membuka)
2
Nampan keluaran atas
3
Panel kontrol
4
Tombol pelepas pintu kartrid cetak
5
Sakelar hidup/mati
6
Baki 2
7
Pintu kartrid cetak


Tampak belakang

Tampak belakang

1
Pintu pembebas kemacetan (tarik gagang hijau untuk membuka)
2
Jalur kertas langsung (tarik untuk membuka)
3
Port antarmuka
4
Sambungan daya
5
Slot untuk kunci pengaman jenis kabel


Port antarmuka

Port antarmuka

Printer HP LaserJet P2035

1
Port USB 2.0 berkecepatan tinggi
2
Port paralel

Printer HP LaserJet P2035n

1
Port USB 2.0 berkecepatan tinggi
2
Port jaringan RJ.45


Lokasi label nomor seri dan model

Lokasi label nomor seri dan model

Label yang berisi nomor seri dan model ada di belakang produk.

Lokasi label nomor seri dan model

    http://www.hp.com


Panel kendali
Panel kendali

Panel kendali

Panel kendali printer terdiri dari enam lampu dan dua tombol. Lampu-lampu tersebut menghasilkan pola yang menunjukkan status printer Anda.

Lokasi panel kontrol

1
Lampu macet: Menunjukkan kemacetan dalam printer
2
Lampu Toner: Bila kartrid cetak hampir habis, lampu Toner akan menyala. Bila kartrid cetak dikeluarkan dari printer, lampu Toner berkedip.
3
Lampu kertas habis: Menunjukkan printer kehabisan kertas
4
Lampu Peringatan: Menunjukkan pintu kartrid cetak terbuka atau telah terjadi kesalahan lain
5
Lampu Siap: Menunjukkan printer siap untuk mencetak
6
Tombol dan lampu Go (Jalankan).
7
Tombol Cancel (Batal): Untuk membatalkan pekerjaan yang sedang dicetak, tekan tombol Cancel (Batal).

CATATAN:

Lihat Pola lampu status untuk penjelasan mengenai pola lampu.


Perangkat lunak untuk Windows
Perangkat lunak untuk Windows

Perangkat lunak untuk Windows

  • Sistem operasi yang didukung untuk Windows
  • Driver printer yang didukung untuk Windows
  • Prioritas pengaturan cetak
  • Mengubah pengaturan driver-printer untuk Windows
  • Menghapus perangkat lunak untuk Windows
  • Utilitas yang didukung untuk Windows
  • Utilitas jaringan yang didukung untuk Windows
  • Perangkat lunak untuk sistem operasi lainnya


Sistem operasi yang didukung untuk Windows

Sistem operasi yang didukung untuk Windows

Produk ini mendukung sistem operasi Windows berikut:

●
Windows XP (32-bit dan 64-bit)
●
Windows Server 2003 (32-bit dan 64-bit)
●
Windows 2000
●
Windows Vista (32-bit dan 64-bit)


Driver printer yang didukung untuk Windows

Driver printer yang didukung untuk Windows

Produk dilengkapi driver printer berbasis host.

Driver printer dilengkapi Help [Bantuan] online yang memuat petunjuk untuk tugas pencetakan umum dan juga menerangkan berbagai tombol, kotak cek dan daftar buka-bawah yang ada dalam driver printer.


Prioritas pengaturan cetak

Prioritas pengaturan cetak

Perubahan pada pengaturan cetak diprioritaskan menurut tempat perubahan itu dibuat:

CATATAN:

Nama perintah dan kotak dialog mungkin berbeda-beda, tergantung pada program perangkat lunak Anda.
●
Kotak dialog Page Setup [Pengaturan Halaman] Klik Page Setup [Pengaturan Halaman] atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah di sini akan mengesampingkan pengaturan yang diubah di tempat lain.
●
Kotak dialog Print [Cetak]. Klik Print [Cetak], Print Setup [Pengaturan Halaman], atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah dalam kotak dialog Print [Cetak] prioritasnya lebih rendah dan tidak mengesampingkan perubahan yang dibuat dalam kotak dialog Page Setup [Pengaturan Halaman].
●
Kotak dialog Printer Properties [Properti Printer] (driver printer): Klik Properties [Properti] dalam kotak dialog Print [Cetak] untuk membuka driver printer. Pengaturan yang diubah dalam kotak dialog Printer Properties [Properti Printer] tidak akan mengesampingkan pengaturan yang tersedia di mana pun dalam perangkat lunak pencetakan.
●
Pengaturan driver printer standar. Pengaturan driver printer standar menetapkan pengaturan yang digunakan dalam semua tugas cetak, kecuali jika pengaturan diubah dalam kotak dialog Page Setup [Pengaturan Halaman], Print [Cetak] atau Printer Properties [Properti Printer].


Mengubah pengaturan driver-printer untuk Windows

Mengubah pengaturan driver-printer untuk Windows

Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
Mengubah pengaturan standar semua pekerjaan cetak
Mengubah pengaturan konfigurasi produk
1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].
Langkahnya dapat bervariasi; prosedur ini yang paling umum.
1.
Windows XP dan Windows Server 2003 (menggunakan tampilan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

atau

Windows 2000, Windows XP, dan Windows Server 2003 (menggunakan tampilan menu Classic Start [Mulai Klasik]): Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers.

atau

Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

2.
Klik-kanan ikon, kemudian pilih Printing Preferences [Preferensi Pencetakan].
1.
Windows XP dan Windows Server 2003 (menggunakan tampilan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

atau

Windows 2000, Windows XP, dan Windows Server 2003 (menggunakan tampilan menu Classic Start [Mulai Klasik]): Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers.

atau

Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

2.
Klik-kanan ikon driver, kemudian pilih Properties [Properti].
3.
Klik tab Device Settings [Pengaturan Perangkat].


Menghapus perangkat lunak untuk Windows

Menghapus perangkat lunak untuk Windows

1.
Klik Start [Mulai], lalu klik All Programs [Semua Program].
2.
Klik HP, kemudian klik nama produk.
3.
Klik opsi untuk menghapus instalasi produk, kemudian ikuti petunjuk di layar untuk menghapus perangkat lunak.


Utilitas yang didukung untuk Windows

Utilitas yang didukung untuk Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Perangkat lunak Status Alerts [Peringatan Status]


Perangkat lunak Status Alerts [Peringatan Status]

Perangkat lunak Status Alerts [Peringatan Status]

Perangkat lunak Status Alerts memberikan informasi tentang status terkini dari perangkat.

Perangkat lunak ini juga memberikan peringatan pop-up bila ada kejadian tertentu, seperti baki yang kosong atau ada masalah dengan produk. Peringatan tersebut berisi informasi mengenai pemecahan masalah.


Utilitas jaringan yang didukung untuk Windows

Utilitas jaringan yang didukung untuk Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Server Web terpadu


Server Web terpadu

Server Web terpadu

Perangkat ini dilengkapi server Web terpadu, yang menyediakan akses ke informasi tentang aktivitas perangkat dan jaringan. Informasi ini muncul di browser Web, seperti Microsoft Internet Explorer, Netscape Navigator, Apple Safari, atau Firefox.

Server Web terpadu terpasang pada perangkat. Server ini tidak dimuat pada server jaringan.

Server Web terpadu memberikan antarmuka ke perangkat yang dapat digunakan oleh siapa saja yang memiliki komputer yang terhubung ke jaringan dan browser Web standar. Tidak ada perangkat lunak khusus yang perlu diinstal atau dikonfigurasikan, tetapi Anda harus memiliki browser Web yang didukung pada komputer Anda. Untuk dapat mengakses server Web terpadu, ketikkan alamat IP perangkat pada baris alamat browser. (Untuk mengetahui alamat IP, cetak halaman konfigurasi. Untuk informasi lebih lanjut tentang mencetak halaman konfigurasi, lihat Mencetak halaman informasi.)

Untuk informasi lebih lanjut tentang fitur dan fungsionalitas server Web terpadu, lihat Server Web tertanam.


Perangkat lunak untuk sistem operasi lainnya

Perangkat lunak untuk sistem operasi lainnya

OS
Perangkat lunak
UNIX
Untuk mendownload HP UNIX ModelScript, ikuti langkah-langkah ini.
1.
Kunjungi www.hp.com, dan klik Software & Driver Download [Perangkat Lunak & Download Driver].
2.
Ketikkan nama produk dalam kotak nama produk.
3.
Dalam daftar sistem operasi, klik UNIX.
4.
Download file yang sesuai.
Linux
Untuk informasi, kunjungi www.hp.com/go/linuxprinting.


Menggunakan produk bersama Macintosh
Menggunakan produk bersama Macintosh

Menggunakan produk bersama Macintosh

  • Perangkat lunak untuk Macintosh
  • Menggunakan fitur dalam driver printer Macintosh


Perangkat lunak untuk Macintosh

Perangkat lunak untuk Macintosh

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Sistem operasi yang didukung untuk Macintosh
  • Mengubah pengaturan driver-printer untuk Macintosh
  • Perangkat lunak untuk komputer Macintosh
  • Utilitas yang didukung untuk Macintosh


Sistem operasi yang didukung untuk Macintosh

Sistem operasi yang didukung untuk Macintosh

Produk ini mendukung sistem operasi Macintosh berikut:

●
Mac OS X V10.3, V10.4, V10.5, dan yang lebih baru
CATATAN:

Untuk Mac OS X V10.4 dan yang lebih baru, PPC dan Intel® Core™ Processor Macs didukung.


Mengubah pengaturan driver-printer untuk Macintosh

Mengubah pengaturan driver-printer untuk Macintosh

Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
Mengubah pengaturan standar semua pekerjaan cetak
Mengubah pengaturan konfigurasi produk
1.
Pada menu File, klik Print [Cetak].
2.
Ubah pengaturan yang Anda inginkan pada berbagai menu.
1.
Pada menu File, klik Print [Cetak].
2.
Ubah pengaturan yang Anda inginkan pada berbagai menu.
3.
Pada menu Presets [Prasetel], klik Save as [Simpan sebagai] dan ketikkan nama untuk prasetel.
Pengaturan tersebut disimpan pada menu Presets [Pra-setel] Untuk menggunakan pengaturan baru, Anda harus memilih opsi preset [pra-setel] yang tersimpan setiap kali Anda membuka program dan mencetak.
Mac OS X V10.3 atau Mac OS X V10.4
1.
Dari menu Apple, klik System Preferences [Preferensi Sistem] kemudian Print & Fax [Cetak & Faks].
2.
Klik Printer Setup [Pengaturan Printer].
3.
Klik menu Installable Options (Opsi yang Dapat Diinstal).
Mac OS X V10.5
1.
Dari menu Apple, klik System Preferences [Preferensi Sistem] kemudian Print & Fax [Cetak & Faks].
2.
Klik Options & Supplies [Opsi & Persediaan].
3.
Klik menu Driver.
4.
Pilih driver dari daftar dan konfigurasilah opsi yang terinstal.


Perangkat lunak untuk komputer Macintosh

Perangkat lunak untuk komputer Macintosh

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP Printer Utility [Utilitas Printer HP]


HP Printer Utility [Utilitas Printer HP]

HP Printer Utility [Utilitas Printer HP]

Gunakan HP Printer Utility [Utilitas Printer HP] untuk mengatur fitur produk yang tidak tersedia dalam driver printer.

Anda dapat menggunakan HP Printer Utility [Utilitas Printer HP] apabila produk Anda menggunakan kabel universal serial bus (USB) atau dihubungkan ke jaringan berbasis TCP/IP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka HP Printer Utility


Membuka HP Printer Utility

Membuka HP Printer Utility

Mac OS X V10.3 atau Mac OS X V10.4
1.
Buka Finder [Pencari], klik Applications [Aplikasi], klik Utilities [Utilitas], kemudian klik ganda Printer Setup Utility [Utilitas Pengaturan Printer].
2.
Pilih produk yang ingin Anda konfigurasi, kemudian klik Utility [Utilitas].
Mac OS X V10.5
1.
Dari menu Printer, klik Printer Utility [Utilitas Printer].

atau

Dari Print Queue [Antrian Printer], klik ikon Utility [Utilitas].


Utilitas yang didukung untuk Macintosh

Utilitas yang didukung untuk Macintosh

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Server Web terpadu


Menggunakan fitur dalam driver printer Macintosh

Menggunakan fitur dalam driver printer Macintosh

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Print [Cetak]


Print [Cetak]

Print [Cetak]

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat dan menggunakan prasetel pencetakan dalam Macintosh
  • Mengubah ukuran dokumen atau mencetak pada kertas ukuran khusus
  • Mencetak halaman sampul
  • Menggunakan watermark [tanda air]
  • Mencetak beberapa halaman pada selembar kertas dalam Macintosh
  • Mencetak pada kedua sisi halaman (pencetakan dupleks)
  • Menggunakan menu Services [Layanan]


Membuat dan menggunakan prasetel pencetakan dalam Macintosh

Membuat dan menggunakan prasetel pencetakan dalam Macintosh

Gunakan prasetel pencetakan untuk menyimpan pengaturan driver printer yang sekarang aktif untuk digunakan kembali.

Membuat prasetel pencetakan

1.
Pada menu File, klik Print [Cetak].
2.
Pilih driver.
3.
Pilih pengaturan cetak.
4.
Dalam kotak Presets [Prasetel], klik Save As... [Simpan Sebagai..], lalu ketik nama untuk prasetel itu.
5.
Klik OK.

Menggunakan prasetel pencetakan

1.
Pada menu File, klik Print [Cetak].
2.
Pilih driver.
3.
Dalam kotak Presets [Prasetel], pilih prasetel pencetakan yang ingin Anda gunakan.

CATATAN:

Untuk menggunakan pengaturan standar driver printer, pilih Standard [Standar].


Mengubah ukuran dokumen atau mencetak pada kertas ukuran khusus

Mengubah ukuran dokumen atau mencetak pada kertas ukuran khusus

Anda dapat menskalakan dokumen agar muat pada kertas dengan ukuran yang berbeda.

1.
Pada menu File, klik Print [Cetak].
2.
Buka menu Paper Handling [Penanganan Kertas].
3.
Di area Destination Paper Size [Ukuran Kertas Tujuan], pilih Scale to fit paper size [Skalakan sesuai ukuran kertas] kemudian pilih ukuran dari daftar buka bawah.
4.
Jika Anda hanya ingin menggunakan kertas yang lebih kecil daripada dokumen, pilih Scale down only [Hanya perkecil].


Mencetak halaman sampul

Mencetak halaman sampul

Anda dapat mencetak halaman sampul terpisah untuk dokumen Anda yang dilengkapi pesan tertentu (misalnya “Rahasia”).

1.
Pada menu File, klik Print [Cetak].
2.
Pilih driver.
3.
Buka menu Cover Page [Halaman Sampul], kemudian pilih apakah mencetak halaman sampul Before Document [Sebelum Dokumen] atau After Document [Sesudah Dokumen].
4.
Dalam menu Cover Page Type [Jenis Halaman Sampul], pilih pesan yang ingin Anda cetak pada halaman sampul.
CATATAN:

Untuk mencetak halaman sampul kosong, pilih Standard [Standar] sebagai Cover Page Type [Jenis Halaman Sampul].


Menggunakan watermark [tanda air]

Menggunakan watermark [tanda air]

Watermark [tanda air] adalah suatu pemberitahuan, seperti “Rahasia,” yang dicetak di latar belakang setiap halaman dokumen.

1.
Pada menu File, klik Print [Cetak].
2.
Buka menu Watermarks [Tanda Air].
3.
Di samping Mode, pilih jenis watermark [tanda air] yang akan digunakan. Pilih Watermark [Tanda Air] untuk mencetak pesan semi-transparan. Pilih Overlay [Lapisan] untuk mencetak pesan yang tidak transparan.
4.
Di samping Pages [Halaman], pilih apakah akan mencetak watermark [tanda air] pada semua halaman atau hanya pada halaman pertama.
5.
Di samping Text [Teks], pilih salah satu pesan standar atau pilih Custom [Khusus] dan ketik pesan baru di dalam kotak.
6.
Pilih opsi untuk pengaturan lainnya.


Mencetak beberapa halaman pada selembar kertas dalam Macintosh

Mencetak beberapa halaman pada selembar kertas dalam Macintosh

Anda dapat mencetak lebih dari satu halaman pada selembar kertas. Fitur ini menyediakan cara yang efektif-biaya untuk mencetak halaman draft.

Beberapa halaman per lembar

1.
Pada menu File, klik Print [Cetak].
2.
Pilih driver.
3.
Buka menu Layout [Tata letak].
4.
Di samping Pages per Sheet [Halaman per Lembar], pilih jumlah halaman yang Anda ingin cetak per lembar [1, 2, 4, 6, 9, atau 16].
5.
Di samping Layout Direction [Arah Tata Letak], pilih urutan dan penempatan halaman pada lembaran.
6.
Di samping Borders [Garis Tepi], pilih jenis garis tepi untuk dicetak di sekeliling semua halaman pada lembaran.


Mencetak pada kedua sisi halaman (pencetakan dupleks)

Mencetak pada kedua sisi halaman (pencetakan dupleks)

Mencetak pada kedua sisi secara manual

1.
Masukkan kertas secukupnya ke dalam salah satu baki untuk mengakomodasi pekerjaan cetakan. Jika Anda mengisikan kertas khusus seperti kop surat, isikan dengan salah satu cara berikut ini:
●
Untuk Baki 1, muatlah kertas kop surat menghadap ke atas dengan tepi atas diumpankan lebih dulu ke dalam produk.
●
Untuk baki lainnya, muatlah kertas kop surat menghadap ke bawah dengan tepi atas menghadap ke baki.
2.
Pada menu File, klik Print [Cetak].
3.
Pada menu Finishing [Penyelesaian], pilih Manually Print on 2nd Side [Cetak Pada Sisi Kedua Secara Manual].
4.
Klik Print [Cetak]. Ikuti petunjuk dalam jendela pop-up yang muncul pada layar komputer sebelum meletakkan tumpukan hasilnya dalam Baki 1 untuk mencetak sisi berikutnya.
5.
Pindah ke produk, dan keluarkan kertas kosong yang ada dalam Baki 1.
6.
Masukkan tumpukan yang telah dicetak menghadap ke atas dalam Baki 1, dengan tepi atas diumpankan lebih dulu ke dalam produk. Anda harus mencetak sisi kedua dari Baki 1.
7.
Jika diminta, tekan tombol panel-kontrol yang sesuai untuk melanjutkan.


Menggunakan menu Services [Layanan]

Menggunakan menu Services [Layanan]

Jika produk terhubung ke jaringan, gunakan menu Services [Layanan] untuk memperoleh informasi produk dan status persediaan.

1.
Pada menu File, klik Print [Cetak].
2.
Buka menu Services [Layanan].
3.
Untuk membuka server Web tertanam dan melaksanakan tugas pemeliharaan, lakukan yang berikut:

a.
Pilih Device Maintenance [Pemeliharaan Perangkat].
b.
Pilih tugas dari daftar buka-bawah.
c.
Klik Launch [Luncurkan].

4.
Untuk pindah ke berbagai situs Web dukungan bagi perangkat ini, lakukan yang berikut:

a.
Pilih Services on the Web [Layanan di Web].
b.
Pilih Internet Services [Layanan Internet], dan pilih sebuah opsi dari daftar buka-bawah.
c.
Klik Go! [Mulai!].


Connectivity [Konektivitas]
Connectivity [Konektivitas]

Connectivity [Konektivitas]

  • Hubungan USB dan paralel
  • Konfigurasi jaringan


Hubungan USB dan paralel

Hubungan USB dan paralel

1.
Masukkan CD penginstalan perangkat lunak ke dalam drive CD-ROM komputer.
2.
Jika program penginstalan tidak dimulai secara otomatis, telusuri konten CD, kemudian jalankan file SETUP.EXE.
3.
Ikuti petunjuk pada layar.
CATATAN:

Selama instalasi, prompt untuk menghubungkan kabel paralel atau USB akan ditampilkan.
hubungan paralel

hubungan USB

    http://www.hp.com


Konfigurasi jaringan

Konfigurasi jaringan

Anda mungkin perlu mengkonfigurasi parameter jaringan tertentu pada produk. Anda dapat mengkonfigurasi parameter ini dari server Web tertanam. Lihat Server Web tertanam.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Protokol jaringan yang didukung
  • Memasang produk pada jaringan
  • Mengkonfigurasi produk jaringan


Protokol jaringan yang didukung

Protokol jaringan yang didukung

Produk ini mendukung protokol jaringan TCP/IP. Ini adalah protokol jaringan ini yang paling luas digunakan dan diterima. Banyak layanan jaringan yang memanfaatkan protokol ini. Produk ini juga mendukung IPv4 dan IPv6. Tabel berikut mencantumkan daftar layanan/protokol jaringan yang didukung pada produk ini.

Pencetakan
Nama layanan
Keterangan
port9100 (Direct Mode)
Layanan pencetakan
Line printer daemon (LPD)
Layanan pencetakan

Pencarian produk jaringan
Nama layanan
Keterangan
SLP (Service Location Protocol)
Device Discovery Protocol, digunakan untuk membantu menemukan dan mengkonfigurasi perangkat jaringan. Terutama digunakan oleh program perangkat lunak berbasis Microsoft.
mDNS (multicast Domain Name Service - juga dikenal sebagai “Rendezvous” atau “Bonjour”)
Device Discovery Protocol, digunakan untuk membantu menemukan dan mengkonfigurasi perangkat jaringan. Terutama digunakan oleh program perangkat lunak berbasis Apple Macintosh.

Olah pesan dan manajemen
Nama layanan
Keterangan
HTTP (hypertext transfer protocol)
Memungkinkan browser Web berkomunikasi dengan server Web tertanam.
EWS (embedded Web server/server Web tertanam)
Memungkinkan pengguna untuk mengelola produk melalui browser Web.
SNMP (simple network management protocol)
Digunakan oleh program jaringan untuk manajemen produk. Objek SNMP V1, V2 dan MIB-II standar (Management Information Base) didukung.

Pengalamatan IP
Nama layanan
Keterangan
DHCP (dynamic host configuration protocol/protokol konfigurasi host dinamik)
Untuk penetapan alamat IP Otomatis. Server DHCP melengkapi produk dengan alamat IP. Biasanya, pengguna tidak perlu melakukan apapun pada produk untuk memperoleh alamat IP dari server DHCP.
BOOTP (bootstrap protocol)
Untuk penetapan alamat IP Otomatis. Server BOOTP melengkapi produk dengan alamat IP. Administrator perlu memasukkan alamat perangkat keras MAC produk pada server BOOTP agar produk dapat memperoleh alamat IP dari server tersebut.
Auto IP
Untuk penetapan alamat IP Otomatis. Jika server DHCP atau server BOOTP tidak tersedia, layanan ini memungkinkan produk membuat alamat IP yang unik.


Memasang produk pada jaringan

Memasang produk pada jaringan

Dalam konfigurasi ini, produk telah dihubungkan langsung ke jaringan dan dapat dikonfigurasi agar semua komputer pada jaringan dapat mencetak langsung ke produk.

CATATAN:

Mode ini merupakan konfigurasi jaringan yang disarankan untuk produk.

1.
Sebelum menghidupkan produk, hubungkan produk langsung ke jaringan dengan memasukkan kabel jaringan ke port jaringan pada produk.
2.
Hidupkan produk, tunggu 2 menit, kemudian gunakan panel kontrol untuk mencetak halaman konfigurasi.
CATATAN:

Pastikan alamat IP tercantum pada halaman konfigurasi sebelum melanjutkan ke langkah berikutnya. Jika alamat IP tidak ada, cetak ulang halaman konfigurasi.

3.
Masukkan CD produk ke dalam komputer. Jika penginstal perangkat lunak tidak berjalan, cari file setup.exe dalam CD, kemudian klik ganda file tersebut.
4.
Ikuti petunjuk penginstal.
CATATAN:

Bila penginstal menanyakan alamat jaringan, berikan alamat IP yang dicantumkan pada halaman konfigurasi yang telah Anda cetak sebelum menjalankan program penginstal, atau cari produk tersebut pada jaringan.

5.
Biarkan proses instalasi berjalan hingga selesai.


Mengkonfigurasi produk jaringan

Mengkonfigurasi produk jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Melihat dan mengubah pengaturan jaringan
  • Menetapkan atau mengubah kata sandi jaringan
  • Alamat IP


Melihat dan mengubah pengaturan jaringan

Melihat dan mengubah pengaturan jaringan

Anda dapat menggunakan server Web tertanam untuk melihat atau mengubah pengaturan konfigurasi IP.

1.
Cetak halaman konfigurasi dan cari alamat IP.
●
Jika Anda menggunakan IPv4, alamat IP hanya akan berisi digit. Formatnya berupa:

xx.xx.xx.xxx
●
Jika Anda menggunakan IPv6, alamat IP berupa kombinasi heksadesimal dari karakter dan digit. Formatnya berupa:

xxxx::xxx:xxxx:xxxx:xxxx
2.
Ketikkan alamat IP dalam baris alamat pada browser Web untuk membuka server Web tertanam.
3.
Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Anda dapat mengubah pengaturannya bila perlu.


Menetapkan atau mengubah kata sandi jaringan

Menetapkan atau mengubah kata sandi jaringan

Gunakan server Web tertanam untuk menetapkan kata sandi jaringan atau mengubah kata sandi yang ada.

1.
Buka server Web tertanam dan klik tab Networking [Jaringan].
2.
Dalam panel sebelah kiri, klik tombol Password [Kata Sandi].
CATATAN:

Jika kata sandi telah ditetapkan sebelumnya, Anda akan diminta untuk memasukkan kata sandi tersebut. Ketikkan sandi, kemudian klik tombol Apply [Terapkan].

3.
Dalam area Device Password [Kata Sandi Perangkat], ketikkan kata sandi baru dalam kotak Password [Kata Sandi] dan dalam kotak Confirm Password [Konfirmasi Kata Sandi].
4.
Di bagian bawah jendela, klik tombol Apply [Terapkan] untuk menyimpan kata sandi.


Alamat IP

Alamat IP

Alamat IP pada produk dapat diatur secara manual,atau secara otomatis melalui DHCP, BootP, atau AutoIP.

Anda dapat mengkonfigurasi alamat IP secara manual, gunakan tab Networking [Jaringan] dalam server Web tertanam.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pengaturan kecepatan link


Pengaturan kecepatan link

Pengaturan kecepatan link

Gunakan tab Networking [Jaringan] dalam server Web tertanam untuk mengatur kecepatan link jika diperlukan.

Salah mengubah pengaturan kecepatan link dapat menyebabkan produk tidak dapat berkomunikasi dengan perangkat jaringan lain. Umumnya, produk harus dibiarkan dalam mode otomatis. Perubahan dapat menyebabkan produk melakukan restart. Perubahan sebaiknya hanya dilakukan ketika produk sedang menganggur.


Kertas dan media cetak
Kertas dan media cetak

Kertas dan media cetak

  • Memahami penggunaan kertas dan media cetak
  • Ukuran kertas dan media cetak yang didukung
  • Ukuran kertas khusus
  • Jenis kertas dan media cetak yang didukung
  • Kapasitas baki dan nampan
  • Pedoman kertas atau media cetak khusus
  • Memuat baki
  • Mengkonfigurasi baki
  • Menggunakan berbagai opsi keluaran kertas


Memahami penggunaan kertas dan media cetak

Memahami penggunaan kertas dan media cetak

Produk ini mendukung berbagai jenis kertas dan media cetak lainnya sesuai dengan pedoman di dalam buku pedoman ini. Kertas atau media cetak yang tidak sesuai dengan pedoman ini dapat menimbulkan beberapa masalah berikut:

●
Kualitas cetakan yang buruk
●
Sering macet
●
Produk menjadi lebih cepat aus, sehingga memerlukan perbaikan

Untuk hasil terbaik, gunakan hanya kertas dan media cetak merek HP yang dirancang untuk printer laser atau serbaguna. Jangan gunakan kertas atau media cetak yang dibuat untuk printer inkjet. Hewlett-Packard Company tidak bisa menganjurkan penggunaan media merek lainnya karena HP tidak bisa mengontrol kualitasnya.

Mungkin saja ada kertas yang telah sesuai dengan pedoman dalam buku pedoman ini, namun hasilnya tetap tidak memuaskan. Hal ini mungkin disebabkan oleh penanganan yang tidak tepat, suhu dan/atau tingkat kelembaban yang tidak cocok, atau faktor lain yang berada di luar kendali Hewlett-Packard.

PERHATIAN:

Penggunaan kertas atau media cetak yang tidak memenuhi spesifikasi Hewlett-Packard dapat menimbulkan masalah pada produk, sehingga memerlukan perbaikan. Perbaikan ini tidak termasuk dalam jaminan atau perjanjian layanan Hewlett-Packard.


Ukuran kertas dan media cetak yang didukung

Ukuran kertas dan media cetak yang didukung

Produk ini mendukung sejumlah ukuran kertas dan dapat disesuaikan dengan berbagai media.

CATATAN:

Untuk mendapatkan hasil terbaik, pilih ukuran dan jenis kertas yang benar dalam driver printer sebelum mencetak.

Ukuran kertas dan media cetak yang didukung
Ukuran dan dimensi
Baki 1
Baki 2
Letter
216 x 279 mm
tanda cek
tanda cek
Legal
216 x 356 mm
tanda cek
tanda cek
A4
210 x 297 mm
tanda cek
tanda cek
A5
148 x 210 mm
tanda cek
tanda cek
A6
105 x 148 mm (4,1 x 5,8 inci)
tanda cek
tanda cek
B5 (JIS)
182 x 257 mm
tanda cek
tanda cek
Executive
184 x 267 mm
tanda cek
tanda cek
Kartu Pos (JIS)
100 x 148 mm
tanda cek
Kartu Pos Ganda (JIS)
148 x 200 mm
tanda cek
16K
184 x 260 mm
tanda cek
16K
195 x 270 mm
tanda cek
16K
197 x 273 mm
tanda cek
8,5 x 13
216 x 330 mm
tanda cek
tanda cek
Amplop Komersial #10
105 x 241 mm
tanda cek
Amplop B5 ISO
176 x 250 mm
tanda cek
Amplop C5 ISO
162 x 229 mm
tanda cek
Amplop DL ISO
110 x 220 mm
tanda cek
Amplop Monarch
98 x 191 mm
tanda cek
Tersuai
76 x 127 mm s/d 216 x 356 mm
(3,0 x 5,0 inci s/d 8,5 x 14 inci)
tanda cek


Ukuran kertas khusus

Ukuran kertas khusus

Produk ini mendukung berbagai ukuran kertas khusus. Ukuran kertas khusus yang didukung adalah di antara pedoman ukuran minimal dan maksimal untuk produk ini tetapi tidak terdaftar dalam tabel ukuran kertas yang didukung. Bila menggunakan ukuran kertas khusus yang didukung, tentukan ukuran khusus tersebut pada driver printer, dan isikan kertas ke dalam baki yang mendukung ukuran khusus.


Jenis kertas dan media cetak yang didukung

Jenis kertas dan media cetak yang didukung

Untuk daftar lengkap kertas merek HP tertentu yang didukung produk ini, kunjungi www.hp.com/support/ljp2030series.

Jenis kertas (driver printer)
Baki 1
Baki 2
Plain Paper [Kertas Biasa]
tanda cek
tanda cek
Light [Ringan] 60-74 g/m2
tanda cek
tanda cek
Midweight [Menengah] (96-110 g/m2)
tanda cek
tanda cek
Heavy [Berat] 111-130 g/m2
tanda cek
tanda cek
Extra Heavy [Ekstra Berat] 131-175 g/m2
tanda cek
Transparency [Transparansi]
tanda cek
tanda cek
Label
tanda cek
Letterhead [Kop surat]
tanda cek
tanda cek
Preprinted [Bercetak]
tanda cek
tanda cek
Prepunched [Berlubang]
tanda cek
tanda cek
Color [Warna]
tanda cek
tanda cek
Rough [Kasar]
tanda cek
tanda cek
Bond
tanda cek
tanda cek
Recycled [Daur ulang]
tanda cek
tanda cek
Envelope [Amplop]
tanda cek
HP Multipurpose Paper [Kertas Serbaguna HP]
tanda cek
tanda cek
HP Office Paper [Kertas Kantor HP]
tanda cek
tanda cek
HP LaserJet Paper [Kertas LaserJet HP]
tanda cek
tanda cek
HP Premium Choice Paper [Kertas Pilihan Premium HP]
tanda cek
tanda cek


Kapasitas baki dan nampan

Kapasitas baki dan nampan

Baki atau nampan
Jenis kertas
Spesifikasi
Kuantitas
Baki 1
Kertas
Kisaran:
60 g/m2 bond s/d 200 g/m2 bond
Maksimal tinggi tumpukan: 5 mm
Setara dengan 50 lembar 75 g/m2 bond
Amplop
Bond kurang dari 60 g/m2 s.d. bond 90 g/m2
Hingga 10 amplop
Label
Maksimal tebalnya 0,23 mm
Maksimal tinggi tumpukan: 5 mm
Transparansi
Minimal tebalnya 0,13 mm
Maksimal tinggi tumpukan: 5 mm
Baki 2
Kertas
Kisaran:
60 g/m2 bond s/d 135 g/m2 bond
Setara dengan 250 lembar 75 g/m2 bond
Maksimal tinggi tumpukan untuk kertas A6: 15 mm (0,59 inci)
Transparansi
Minimal tebalnya 0,13 mm
Maksimal tinggi tumpukan: 26 mm
Nampan atas standar
Kertas
Hingga 125 lembar 75 g/m2 bond


Pedoman kertas atau media cetak khusus

Pedoman kertas atau media cetak khusus

Produk ini mendukung pencetakan pada media khusus. Gunakan pedoman berikut ini untuk mendapatkan hasil yang memuaskan. Bila menggunakan kertas atau media cetak khusus, pastikan untuk mengatur jenis dan ukurannya pada driver printer Anda untuk mendapatkan hasil cetak terbaik.

PERHATIAN:

Printer HP LaserJet menggunakan pelebur untuk melekatkan partikel toner secara tepat pada kertas. Kertas HP laser dirancang untuk menahan panas yang sangat tinggi. Menggunakan kertas inkjet yang tidak dirancang untuk teknologi ini dapat merusak printer Anda.

Jenis media
Boleh
Tidak Boleh
Amplop
●
Simpan amplop dengan rata.
●
Gunakan amplop dengan lipatan yang memanjang hingga sudut amplop.
●
Gunakan strip perekat lepasan yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan amplop yang kusut, sobek, saling menempel, atau rusak.
●
Jangan gunakan amplop dengan penjepit, penahan, tali pengikat, jendela, atau berpelapis.
●
Jangan gunakan perekat yang menempel sendiri atau bahan sintetis lainnya.
Label
●
Gunakan hanya lembaran label yang pelapisnya tidak terbuka di antara label-label tersebut.
●
Gunakan lembaran label yang rata.
●
Gunakan hanya lembaran label yang masih utuh.
●
Jangan gunakan label yang berkerut, menggelembung, atau rusak.
●
Jangan mencetak pada lembaran label yang telah terpakai sebagian.
Transparansi
●
Gunakan hanya transparansi yang disetujui untuk digunakan pada printer laser.
●
Letakkan transparansi di atas permukaan yang rata setelah dikeluarkan dari produk.
●
Jangan gunakan media transparan yang tidak disetujui untuk printer laser.
Kertas kop surat dan formulir pracetak
●
Gunakan hanya kertas kop surat atau formulir yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan kertas kop surat timbul atau metalik.
Kertas tebal
●
Gunakan hanya kertas tebal yang disetujui untuk digunakan pada printer laser dan memenuhi spesifikasi berat untuk produk ini.
●
Jangan gunakan kertas yang lebih berat dari spesifikasi media yang dianjurkan untuk produk ini kecuali kertas HP yang telah disetujui untuk digunakan pada produk ini.
Kertas mengkilap atau berpelapis
●
Gunakan hanya kertas mengkilap atau berpelapis yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan kertas mengkilap atau berpelapis yang dirancang untuk digunakan pada produk inkjet.


Memuat baki

Memuat baki

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Orientasi kertas untuk memuat baki
  • Baki 1
  • Baki 2
  • Pengumpanan manual


Orientasi kertas untuk memuat baki

Orientasi kertas untuk memuat baki

Jika Anda menggunakan kertas yang memerlukan orientasi khusus, muatlah sesuai dengan informasi dalam tabel berikut.

Baki
Pencetakan satu-sisi
Pencetakan amplop
Baki 1
Hadap ke atas
Tepi atas menghadap ke produk

Bagian depan amplop menghadap ke atas
Tepi pendek tempat perangko menghadap ke produk

Baki 2
Hadap ke bawah
Tepi atas di bagian depan baki

Hanya gunakan Baki 1 untuk mencetak amplop.


Baki 1

Baki 1

Baki 1 diakses dari bagian depan printer.

Baki 1 terbuka

Pengarah media berfungsi untuk memastikan bahwa media diumpankan dengan benar ke dalam printer dan bahwa hasil cetakan tidak miring (media terlipat). Pada saat memuatkan media, atur agar pengarahnya sesuai dengan lebar media yang digunakan.

Lokasi Baki 1


Baki 2

Baki 2

Pemandu media berfungsi untuk memastikan bahwa media diumpankan dengan benar ke dalam printer dan hasil cetak tidak miring. Baki 2 dilengkapi dengan pemandu media belakang dan samping. Pada saat memuat media, atur pemandu media agar sesuai dengan lebar dan panjang media yang digunakan.

Lokasi Baki 2

CATATAN:

Bila Anda menambahkan media yang baru, pastikan untuk mengeluarkan semua media dari baki masukan, kemudian rapikan kembali tumpukan media baru tersebut. Dengan mencegah beberapa lembar media masuk sekaligus ke dalam printer dapat membantu mengurangi kemacetan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memuat kertas ukuran A6


Memuat kertas ukuran A6

Memuat kertas ukuran A6

Saat memuat kertas ukuran A6, sesuaikan panjangnya dengan hanya menggeser maju panel tengah pada pemandu media belakang.

Menyesuaikan pemandu untuk kertas ukuran A6


Pengumpanan manual

Pengumpanan manual

Anda dapat menggunakan pengumpanan manual jika mencetak dengan media campuran. Misalnya, Anda dapat menggunakan pengumpanan manual untuk mencetak amplop, kemudian surat, setelah itu amplop, dan seterusnya. Muat amplop ke dalam Baki 1 dan muat kertas kop surat ke Baki 2.

Untuk mencetak dengan menggunakan pengumpanan manual, buka Properties [Properti] printer atau Printer Setup [Pengaturan Printer], kemudian pilih Manual Feed (tray 1) [Pengumpanan Manual (baki 1)] dari daftar buka-bawah Source Tray [Baki Sumber]. Setelah Anda mengaktifkan pengumpanan manual, tekan tombol Go [Mulai] untuk mencetak.


Mengkonfigurasi baki

Mengkonfigurasi baki

Gunakan driver printer atau server Web tertanam untuk mengkonfigurasi baki bagi ukuran dan jenis kertas tertentu.

Driver printer
Klik tab Paper/Quality [Kertas/Kualitas] dan pilih jenis serta ukuran dari daftar tarik Paper Options [Opsi Kertas].
Server Web tertanam
Klik tab Settings [Pengaturan], kemudian klik opsi Paper Handling [Penanganan Kertas] dari panel sebelah kiri.


Menggunakan berbagai opsi keluaran kertas

Menggunakan berbagai opsi keluaran kertas

Produk memilliki dua lokasi keluaran: nampan keluaran atas (standar) dan jalur kertas langsung (keluaran belakang).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak ke nampan keluaran atas (standar)
  • Mencetak ke jalur kertas langsung (keluaran belakang)


Mencetak ke nampan keluaran atas (standar)

Mencetak ke nampan keluaran atas (standar)

Nampan keluaran atas mengumpulkan kertas menghadap ke bawah, dan dengan urutan yang benar. Nampan keluaran atas harus digunakan untuk hampir semua pekerjaan cetak, termasuk transparansi. Untuk menggunakan nampan keluaran atas, pastikan jalur kertas langsung telah tertutup. Untuk menghindari kemacetan, jangan membuka atau menutup jalur kertas langsung sewaktu produk sedang mencetak.

Lokasi nampan keluaran atas


Mencetak ke jalur kertas langsung (keluaran belakang)

Mencetak ke jalur kertas langsung (keluaran belakang)

Produk selalu menggunakan jalur kertas langsung jika ini telah terbuka. Kertas akan keluar dengan menghadap ke atas, dengan halaman terakhir berada paling atas (urutan terbalik).

Mencetak dari Baki 1 ke keluaran belakang adalah jalur yang paling lurus. Membuka jalur kertas langsung mungkin dapat meningkatkan kinerja untuk jenis kertas berikut ini:

●
Amplop
●
Label
●
Kertas ukuran-khusus kecil
●
Kartu pos
●
Kertas lebih berat dari 120 g/m2 (32 lb)

Untuk membuka jalur kertas langsung, pegang gagang pada bagian atas pintu belakang, dan tarik pintunya ke bawah.

CATATAN:

Pastikan membuka jalur kertas langsung, bukan pintu pembebas kemacetan.

Lokasi pintu belakang


Menggunakan fitur-fitur produk
Menggunakan fitur-fitur produk

Menggunakan fitur-fitur produk

  • EconoMode [Mode Hemat]
  • Mode senyap


EconoMode [Mode Hemat]

EconoMode [Mode Hemat]

Produk ini memiliki opsi EconoMode [Mode Hemat] untuk mencetak draf dokumen. Penggunaan EconoMode [Mode Hemat] dapat menggunakan sedikit toner dan mengurangi biaya per halaman. Walau demikian, penggunaan EconoMode [Mode Hemat] juga dapat mengurangi kualitas cetak.

HP tidak menganjurkan penggunaan EconoMode [Mode Hemat] terus-menerus. Jika EconoMode [Mode Hemat] digunakan terus-menerus, persediaan toner bisa jadi lebih awet daripada komponen mekanis dalam kartrid cetak. Jika kualitas cetak mulai menurun dalam keadaan ini, Anda perlu memasang kartrid cetak baru, meskipun masih ada toner di dalam kartrid tersebut.

Aktifkan atau nonaktifkan EconoMode [Mode Hemat] dengan salah satu cara ini:

●
Dalam server Web tertanam (hanya model jaringan), buka tab Settings [Pengaturan] dan pilih opsi PCL Settings [Pengaturan PCL].
●
Dalam driver printer Windows, buka tab Paper/Quality [Kertas/Kualitas], dan pilih opsi EconoMode [Mode Hemat].
●
Dalam driver printer Macintosh, buka menu buka-bawah Print Quality [Kualitas Cetak].


Mode senyap

Mode senyap

Produk ini mempunyai mode senyap yang mengurangi kebisingan saat mencetak. Bila mode senyap diaktifkan, produk akan mencetak dengan kecepatan lebih lambat.

Ikuti langkah-langkah ini untuk mengaktifkan mode senyap ini.

Windows
1.
Buka layar Properties [Properti] driver printer, kemudian klik tab Device Settings [Pengaturan Perangkat]. Untuk petunjuk, lihat kolom ketiga pada tabel dalam Mengubah pengaturan driver-printer untuk Windows.
2.
Dalam area Quiet Mode [Mode Senyap], pilih Enable [Aktifkan].
Macintosh
1.
Buka HP Printer Utility [Utilitas Printer HP]. Lihat Membuka HP Printer Utility.
2.
Pilih Set Quiet Mode [Atur Mode Senyap], kemudian pilih On [Hidup].
3.
Klik tombol OK.


Tugas cetak
Tugas cetak

Tugas cetak

  • Membatalkan pekerjaan cetak
  • Menggunakan fitur dalam driver printer Windows


Membatalkan pekerjaan cetak

Membatalkan pekerjaan cetak

Anda dapat menghentikan permintaan cetak dari panel kontrol atau menggunakan program perangkat lunak. Untuk petunjuk tentang cara menghentikan permintaan cetak dari komputer pada jaringan, lihat Bantuan online untuk perangkat lunak jaringan tersebut.

CATATAN:

Penghentian ini bisa berlangsung beberapa waktu untuk menghapus semua pencetakan setelah Anda membatalkan tugas cetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menghentikan pekerjaan cetak sekarang dari panel kontrol
  • Menghentikan pekerjaan cetak yang aktif dari program perangkat lunak


Menghentikan pekerjaan cetak sekarang dari panel kontrol

Menghentikan pekerjaan cetak sekarang dari panel kontrol

▲
Tekan tombol Cancel [Batal] [image] pada panel kontrol.


Menghentikan pekerjaan cetak yang aktif dari program perangkat lunak

Menghentikan pekerjaan cetak yang aktif dari program perangkat lunak

Ketika Anda mengirim pekerjaan cetak, sebuah kotak dialog akan muncul sekilas pada layar yang memberikan opsi kepada Anda untuk membatalkan pekerjaan cetak.

Jika beberapa permintaan telah dikirim ke produk melalui perangkat lunak Anda, permintaan tersebut akan menunggu dalam antrian cetak (misalnya, dalam Print Manager [Manajer Pencetakan] di Windows). Lihat dokumentasi perangkat lunak untuk petunjuk spesifik tentang membatalkan permintaan cetak dari komputer.

Jika pekerjaan cetak sedang menunggu dalam antrian cetak atau pada penampung pekerjaan cetak, hapuslah pekerjaan cetak tersebut di sana.

1.
Windows XP dan Windows Server 2003 (menggunakan tampilan menu Start [Mulai] standar): Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers and Faxes [Printer dan Faks].

atau

Windows 2000, Windows XP, dan Windows Server 2003 (menggunakan tampilan menu Classic Start [Mulai Klasik]): Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers.

atau

Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

2.
Dalam daftar printer, klik ganda nama produk ini untuk membuka antrian cetak dan penampung pekerjaan.
3.
Pilih pekerjaan cetak yang ingin Anda dibatalkan, kemudian tekan Delete [Hapus].


Menggunakan fitur dalam driver printer Windows

Menggunakan fitur dalam driver printer Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka driver printer
  • Menggunakan Quick Sets [Atur Cepat]
  • Mengatur opsi kertas dan kualitas
  • Mengatur efek dokumen
  • Mengatur opsi penuntas dokumen
  • Mendapatkan dukungan dan informasi status produk
  • Mengatur opsi pencetakan lanjutan


Membuka driver printer

Membuka driver printer

Bagaimana saya?
Langkah-langkah melakukan
Membuka driver printer
Pada menu File dalam program perangkat lunak, klik Print [Cetak]. Pilih printer, kemudian klik Properties [Properti] atau Preferences [Preferensi].
Menampilkan bantuan untuk opsi pencetakan
Klik simbol ? di sudut kanan atas pada driver printer, kemudian klik sembarang item dalam driver printer. Pesan yang muncul akan menampilkan informasi tentang item tersebut. Atau, klik Help [Bantuan] untuk membuka Help [Bantuan] online.


Menggunakan Quick Sets [Atur Cepat]

Menggunakan Quick Sets [Atur Cepat]

Quick Sets [Atur Cepat] tersedia dari setiap tab dalam driver printer.

Bagaimana saya?
Langkah-langkah melakukan
Menggunakan Quick Set [Atur Cepat]
Pilih salah satu Quick Sets [Atur Cepat], kemudian klik OK untuk mencetak pekerjaan dengan pengaturan yang telah ditentukan.
Membuat Quick Set [Quick Sets] yang disesuaikan
a) Pilih opsi cetak untuk Quick Set [Atur Cepat] baru tersebut. b) Setelah memilih nama untuk Quick Set [Atur Cepat], kemudian klik Save [Simpan].


Mengatur opsi kertas dan kualitas

Mengatur opsi kertas dan kualitas

Untuk melakukan tugas berikut, buka driver printer dan klik tab Paper/Quality [Kertas/Kualitas].

Bagaimana saya?
Langkah-langkah melakukan
Memilih ukuran halaman
Pilih ukuran dari daftar buka-bawah Size is [Ukurannya].
Memilih ukuran halaman tersuai
a) Klik Custom [Tersuai]. Kotak dialog Custom Paper Size [Ukuran Kertas Tersuai] terbuka. b) Ketikkan nama untuk ukuran tersuai tersebut, tentukan dimensinya, dan klik OK.
Memilih sumber kertas
Pilih baki dari daftar buka-bawah Source is [Sumbernya].
Memilih jenis kertas
Pilih jenis dari daftar buka-bawah Type is [Jenisnya].
Mencetak sampul pada kertas berbeda
Mencetak halaman pertama atau terakhir pada kertas berbeda
a) Dalam area Paper Options [Opsi Kertas], klik Use Different Paper/Covers [Gunakan Kertas/Sampul Berbeda]. b) Pilih opsi untuk mencetak sampul depan, sampul belakang, atau keduanya, kosong atau sudah bercetak. Atau, pilih sebuah opsi untuk mencetak halaman pertama atau terakhir pada kertas berbeda. c) Pilih opsi dari daftar buka-bawah Source is [Sumbernya] dan Type is [Jenisnya]. d) Klik OK.
Menyesuaikan resolusi citra yang dicetak
Dalam area Print Quality [Kualitas Cetak], pilih opsi dari daftar buka-bawah. Lihat Help [Bantuan] online driver printer untuk informasi tentang setiap opsi yang tersedia.
Memilih pencetakan berkualitas draf
Dalam area Print Quality [Kualitas Cetak], klik EconoMode [Mode Hemat].


Mengatur efek dokumen

Mengatur efek dokumen

Untuk melakukan tugas berikut, buka driver printer dan klik tab Effects [Efek].

Bagaimana saya?
Langkah-langkah melakukan
Menskalakan halaman agar pas pada ukuran kertas yang dipilih
Klik Print document on [Cetak dokumen pada], kemudian pilih ukuran dari daftar buka-bawah.
Menskalakan halaman menjadi sekian persen dari ukuran sesungguhnya
Klik % Normal Size [% dari Ukuran Normal], kemudian ketikkan persennya atau sesuaikan batang slider.
Mencetak tanda air
a) Pilih tanda air dari daftar buka-bawah Watermarks [Tanda Air]. b) Untuk mencetak tanda air pada halaman pertama saja, klik First page only [Halaman pertama saja]. Jika tidak, tanda air akan dicetak pada setiap halaman.
Menambah atau mengedit tanda air
CATATAN:

Driver printer harus disimpan pada komputer Anda untuk pekerjaan ini.
a) Dalam area Watermarks [Tanda Air], klik Edit. Kotak dialog Watermark Details [Rincian Tanda Air] terbuka. b) Tentukan pengaturan untuk tanda air, kemudian klik OK.


Mengatur opsi penuntas dokumen

Mengatur opsi penuntas dokumen

Untuk melakukan tugas berikut, buka driver printer dan klik tab Finishing [Penyelesaian].

Bagaimana saya?
Langkah-langkah melakukan
Mencetak pada kedua sisi (Dupleks) menggunakan nampan keluaran atas
1.
Klik Print On Both Sides (Manually) [Cetak pada Kedua Sisi (Secara Manual)]. Jika Anda ingin menjilid dokumen sepanjang tepi atasnya, klik Flip Pages Up [Balik Halaman Ke Atas].
2.
Tutup pintu keluar langsung.

Lokasi pintu keluar langsung.

3.
Cetak satu sisi dokumen menggunakan Baki 1.

Muat kertas ke dalam Baki 1.

4.
Setelah sisi pertama selesai dicetak, keluarkan sisa kertas dari Baki 1, kemudian masukkan sisi lainnya sampai Anda menyelesaikan pekerjaan cetak bolak-balik secara manual.
5.
Kumpulkan halaman-halaman yang telah dicetak, kemudian rapikan tumpukan tersebut.

6.
Kembalikan tumpukan ke Baki 1 dengan sisi yang telah dicetak menghadap bawah dan tepi atas mengarah ke produk.

Mencetak sisi kedua

7.
Tekan tombol Go [Mulai] untuk mencetak sisi kedua.
Mencetak buklet
a) Klik Print on both sides [Cetak pada kedua sisi]. b) Dalam daftar buka-bawah Booklet Printing [Pencetakan Buklet], klik Left Edge Binding [Penjilidan Tepi Kiri] atau Right Edge Binding [Penjilidan Tepi Kanan]. Opsi Pages per Sheet [Halaman per Lembar] secara otomatis berubah menjadi 2 Pages per Sheet [2 Halaman per Lembar].
Mencetak beberapa halaman per lembar
a) Pilih jumlah halaman per lembar dari daftar buka-bawah Pages per Sheet [Halaman per Lembar]. b) Pilih opsi yang tepat untuk Print page Page Borders [Cetak Border Halaman], Page Order [Urutan Halaman], dan Orientation [Orientasi].
Memilih orientasi halaman
a) Dalam area Orientation [Orientasi], klik Portrait [Potret] atau Landscape [Lanskap]. b) Untuk mencetak citra halaman secara terbalik, klik Rotate by 180 degrees [Putar 180 derajat].


Mendapatkan dukungan dan informasi status produk

Mendapatkan dukungan dan informasi status produk

Untuk melakukan tugas berikut, buka driver printer dan klik tab Services [Layanan].

Bagaimana saya?
Langkah-langkah melakukan
Mendapatkan informasi dukungan untuk produk dan memesan persediaan secara online
Dalam daftar buka-bawah Internet Services [Layanan Internet], pilih opsi dukungan dan klik Go! [Mulai]
Mencetak halaman informasi
Dalam area Print Information Pages [Cetak Halaman Informasi], pilih salah satu halaman dari daftar buka-bawah, kemudian klik tombol Print [Cetak].
Memperoleh informasi tentang lampu status produk
Dalam area Device Services [Layanan Produk], klik ikonnya untuk membuka simulator lampu panel kontrol. Anda dapat memilih pola lampu untuk menemukan informasi tentang status produk.


Mengatur opsi pencetakan lanjutan

Mengatur opsi pencetakan lanjutan

Untuk melakukan tugas berikut, buka driver printer dan klik tab Advanced [Lanjutan].

Bagaimana saya?
Langkah-langkah melakukan
Mengubah jumlah salinan yang dicetak
CATATAN:

Jika program perangkat lunak yang Anda gunakan tidak menyediakan cara untuk mencetak jumlah salinan tertentu, Anda dapat mengubah jumlah salinan dalam driver.

Mengubah pengaturan ini mempengaruhi jumlah salinan semua pekerjaan cetak. Setelah pekerjaan Anda dicetak, kembalikan pengaturan ini ke nilainya semula.

Dalam area Copies [Salinan], pilih jumlah salinan yang dicetak. Jika Anda memilih dua salinan atau lebih, Anda dapat memilih opsi untuk menyusun halaman.
Mencetak teks berwarna sebagai hitam, bukan berupa arsiran abu-abu
Dalam area Printer Features [Fitur Printer], pilih opsi Print All Text as Black [Cetak Semua Teks berupa Hitam].
Menggunakan HP Resolution Enhancement technology (REt) untuk semua pekerjaan cetak
Dalam area Printer Features [Fitur Printer], pilih opsi REt.


Mengelola dan merawat produk
Mengelola dan merawat produk

Mengelola dan merawat produk

  • Mencetak halaman informasi
  • Mengelola produk jaringan
  • Mengunci produk
  • Mengatur persediaan
  • Mengganti persediaan dan komponen
  • Membersihkan produk


Mencetak halaman informasi

Mencetak halaman informasi

Anda dapat mencetak halaman-halaman informasi berikut.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Halaman Demo
  • Halaman Konfigurasi
  • Halaman Status Bahan Pakai


Halaman Demo

Halaman Demo

Halaman Demo berisi contoh-contoh teks dan gambar. Untuk mencetak halaman Demo, lakukan salah satu langkah berikut:

●
Tekan tombol Go bila lampu Siap printer menyala dan tidak ada pekerjaan lain yang sedang dicetak.
●
Pilih halaman tersebut dari daftar drop-down Print Information Pages (Cetak halaman informasi) pada tab Services (Layanan) di Printer Preferences (Preferensi printer).


Halaman Konfigurasi

Halaman Konfigurasi

Halaman Konfigurasi berisi daftar pengaturan dan properti printer yang berlaku saat ini. Halaman ini juga berisi laporan catatan status. Untuk mencetak halaman konfigurasi, lakukan salah satu langkah berikut:

●
Tekan dan tahan tombol Go selama 5 detik bila lampu Siap printer menyala dan tidak ada pekerjaan lain yang sedang dicetak.
●
Pilih halaman tersebut dari daftar drop-down Print Information Pages (Cetak halaman informasi) pada tab Services (Layanan) di Printer Preferences (Preferensi printer).


Halaman Status Bahan Pakai

Halaman Status Bahan Pakai

Anda dapat mencetak halaman Supplies Status (Status bahan pakai) dari daftar drop-down Print Information Pages (Cetak halaman informasi) pada tab Services (Layanan) di Printer Preferences (Preferensi printer). Halaman Status Bahan Pakai juga memberikan informasi berikut:

●
Perkiraan jumlah halaman yang masih dapat dicetak dengan kartrid cetak tersebut
●
Jumlah halaman dan pekerjaan cetak yang telah diproses
●
Informasi pemesanan dan daur ulang


Mengelola produk jaringan

Mengelola produk jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Server Web tertanam
  • Mengamankan server Web tertanam


Server Web tertanam

Server Web tertanam

Server Web tertanam memungkinkan Anda melihat status produk dan status jaringan serta mengatur fungsi-fungsi pencetakan dari komputer. Server Web tertanam mendukung tugas-tugas berikut ini:

●
Melihat informasi status produk.
●
Menentukan sisa masa pakai pada semua bahan pakai dan memesan yang baru
●
Melihat dan mengubah ukuran dan jenis kertas yang dimuat pada setiap baki
●
Melihat dan mengubah pengaturan konfigurasi default produk
●
Menampilkan dan mengubah konfigurasi jaringan

Anda tidak perlu menginstal perangkat lunak apapun pada komputer. Gunakan salah satu browser Web yang didukung ini:

●
Internet Explorer 6.0 (dan yang lebih baru)
●
Netscape Navigator 7.0 (dan yang lebih baru)
●
Firefox 1.0 (dan yang lebih baru)
●
Mozilla 1.6 (dan yang lebih baru)
●
Opera 7.0 (dan yang lebih baru)
●
Safari 1.2 (dan yang lebih baru)
●
Konqueror 3.2 (dan yang lebih baru)

Server Web tertanam akan berfungsi bila produk terhubung ke jaringan berbasis TCP/IP. Server Web tertanam tidak mendukung koneksi berbasis-IPX atau hubungan USB langsung.

CATATAN:

Anda tidak perlu memiliki akses Internet untuk membuka dan menggunakan server Web tertanam. Namun, jika Anda meng-klik sebuah link di salah satu halaman tersebut, Anda harus memiliki akses Internet agar dapat mengakses situs yang ditunjukkan oleh link tersebut.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka server Web tertanam
  • Tab Information [Informasi]
  • Tab Settings (Pengaturan)
  • Tab Networking (Jaringan)
  • Link


Membuka server Web tertanam

Membuka server Web tertanam

Untuk membuka server Web tertanam, ketik alamat IP atau nama host produk dalam field alamat pada browser Web yang didukung.

TIPS:

Setelah URL terbuka, Anda dapat menyimpannya dengan menandainya agar dapat kembali dengan cepat ke URL itu di lain waktu.

Server Web tertanam memiliki tiga tab yang berisi pengaturan dan informasi tentang produk: Tab Information [Informasi], tab Settings [Pengaturan], dan tab Networking [Jaringan].


Tab Information [Informasi]

Tab Information [Informasi]

Tab ini menyediakan informasi tentang status persediaan serta produk, konfigurasi jaringan serta produk, dan pemesanan ulang atas persediaan.


Tab Settings (Pengaturan)

Tab Settings (Pengaturan)

Tab ini memungkinkan Anda untuk mengkonfigurasi produk dari komputer Anda. Jika produk ini terhubung ke jaringan, berkonsultasilah dengan administrator jaringan sebelum mengubah pengaturan pada tab ini.


Tab Networking (Jaringan)

Tab Networking (Jaringan)

Tab ini memungkinkan administrator jaringan mengontrol pengaturan yang berkaitan dengan jaringan untuk produk bila terhubung ke jaringan berbasis IP.


Link

Link

Link terletak di bagian kanan atas halaman Status. Anda harus memiliki akses Internet agar dapat menggunakan link tersebut. Jika Anda menggunakan sambungan dial-up dan sedang tidak tersambung pada saat server Web tertanam terbuka untuk pertama kalinya, maka Anda harus tersambung terlebih dulu ke Internet sebelum dapat mengunjungi situs-situs Web ini. Penghubungan tersebut mungkin mengharuskan Anda menutup server Web tertanam kemudian membukanya kembali.

●
Order Supplies [Pesan Persediaan]. Klik link ini untuk mengunjungi situs Web Sure Supply dan memesan persediaan HP asli dari HP atau penjual pilihan Anda.
●
Product Support [Dukungan Produk]. Klik link ini untuk menghubungkan ke situs dukungan untuk produk. Anda dapat mencari bantuan tentang berbagai topik umum.


Mengamankan server Web tertanam

Mengamankan server Web tertanam

Anda dapat mengkonfigurasi server Web tertanam agar akses ke beberapa tab akan meminta kata sandi.

Lihat Menetapkan atau mengubah kata sandi jaringan.


Mengunci produk

Mengunci produk

Produk memiliki sebuah slot yang dapat Anda gunakan untuk memasang kunci pengaman jenis kabel.

Slot untuk kunci pengaman jenis kabel


Mengatur persediaan

Mengatur persediaan

Menggunakan, menyimpan dan memantau kartrid cetak, dapat membantu menjamin hasil cetak yang berkualitas tinggi.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Masa pakai persediaan
  • Mengatur kartrid cetak


Masa pakai persediaan

Masa pakai persediaan

Untuk informasi mengenai hasil cetak produk, lihat www.hp.com/go/learnaboutsupplies.com.

Untuk memesan persediaan, lihat Persediaan dan aksesori.


Mengatur kartrid cetak

Mengatur kartrid cetak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyimpanan kartrid-cetak
  • Gunakan kartrid cetak HP asli
  • Kebijakan HP mengenai kartrid cetak non-HP
  • Otentikasi kartrid-cetak
  • Fraud hotline dan situs Web HP


Penyimpanan kartrid-cetak

Penyimpanan kartrid-cetak

Jangan mengeluarkan kartrid cetak dari kemasannya sampai Anda siap menggunakannya.

PERHATIAN:

Untuk menghindari kerusakan kartrid cetak, jangan terkena cahaya lebih dari beberapa menit.


Gunakan kartrid cetak HP asli

Gunakan kartrid cetak HP asli

Apabila Anda menggunakan kartrid cetak HP asli yang baru, Anda bisa mendapatkan informasi persediaan berikut ini:

●
Persentase sisa persediaan
●
Perkiraan jumlah sisa halaman
●
Jumlah halaman yang telah dicetak


Kebijakan HP mengenai kartrid cetak non-HP

Kebijakan HP mengenai kartrid cetak non-HP

Hewlett-Packard Company tidak menyarankan penggunaan kartrid cetak non-HP, baik dalam kondisi baru maupun yang diproduksi ulang.

CATATAN:

Kerusakan apa pun yang disebabkan kartrid cetak non-HP tidak tercakup di bawah jaminan dan perjanjian servis HP .

Untuk menginstal kartrid cetak HP baru, lihat Mengganti kartrid cetak. Untuk mendaur-ulang kartrid bekas pakai, ikuti petunjuk yang disertakan dengan kartrid baru.


Otentikasi kartrid-cetak

Otentikasi kartrid-cetak

Perangkat secara otomatis mengotentikasi kartrid cetak saat kartrid dimasukkan ke dalam perangkat. Selama otentikasi, perangkat akan memberitahu Anda apakah kartrid tersebut adalah kartrid cetak HP asli atau bukan.

Jika pesan peringatan menyatakan bahwa ini bukan kartrid cetak HP asli dan Anda yakin telah membeli kartrid cetak HP, lihat Fraud hotline dan situs Web HP.


Fraud hotline dan situs Web HP

Fraud hotline dan situs Web HP

Hubungi hotline kasus pemalsuan HP (1-877-219-3183, bebas pulsa di Amerika Utara) atau kunjungi www.hp.com/go/anticounterfeit apabila Anda menginstal kartrid cetak HP dan pesan panel depan menyatakan bahwa kartrid tersebut bukan HP asli. HP akan membantu menentukan apakah kartrid tersebut asli atau bukan dan mengambil langkah-langkah untuk mengatasi masalah tersebut.

Kartrid cetak Anda mungkin bukan kartrid cetak HP asli jika Anda memperhatikan hal berikut:

●
Anda mengalami banyak masalah dengan kartrid cetak.
●
Kartrid tersebut tidak tampak seperti biasanya (misalnya; tab penarik oranye tidak ada atau kemasannya berbeda dari kemasan HP).


Mengganti persediaan dan komponen

Mengganti persediaan dan komponen

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pedoman penggantian persediaan
  • Meratakan ulang toner
  • Mengganti kartrid cetak


Pedoman penggantian persediaan

Pedoman penggantian persediaan

Camkan panduan berikut saat mengatur produk.

●
Diperlukan ruang yang cukup di bagian atas dan bagian depan produk untuk mengeluarkan persediaan.
●
Produk harus diletakkan pada permukaan yang datar dan kokoh.
CATATAN:

Hewlett-Packard menganjurkan penggunaan produk HP dalam produk ini. Menggunakan persediaan non-HP dapat menyebabkan masalah yang memerlukan servis yang tidak dilindungi oleh garansi atau perjanjian servis HP.


Meratakan ulang toner

Meratakan ulang toner

Jika toner tinggal sedikit, maka pada halaman cetak akan muncul bagian yang memudar atau menipis. Anda mungkin dapat meningkatkan kualitas cetak secara berkala dengan menyebarkan kembali toner.

1.
Tekan tombol untuk membuka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Melepas kartrid cetak

2.
Untuk menyebarkan kembali toner, kocok perlahan kartrid ke depan dan ke belakang.

PERHATIAN:

Jika pakaian Anda terkena toner, bersihkan dengan lap kering kemudian cuci dalam air dingin. Air panas akan menyebabkan toner tersebut menyerap ke dalam pakaian.

3.
Masukkan kembali kartrid cetak ke dalam produk, kemudian tutup pintu kartrid cetak.

Memasukkan kartrid cetak

Jika hasil cetak masih kurang jelas, pasang kartrid cetak yang baru.


Mengganti kartrid cetak

Mengganti kartrid cetak

Bila kartrid cetak mendekati akhir masa pakainya, Anda akan diminta untuk memesan penggantinya. Anda dapat melanjutkan pencetakan dengan kartrid saat ini hingga kualitas cetak dari perataan toner tidak dapat lagi diterima.

1.
Tekan tombol untuk membuka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Melepas kartrid cetak

2.
Keluarkan kartrid cetak yang baru dari kemasannya. Masukkan kartrid cetak bekas ke dalam kemasannya untuk didaur-ulang.

Kemasan kartrid cetak

3.
Pegang kedua sisi kartrid cetak, kemudian kocok perlahan kartrid cetak tersebut agar toner terdistribusi.
PERHATIAN:

Jangan menyentuh shutter (penutup) atau permukaan rol.

4.
Tekuk tab penahan di sebelah kiri kartrid hingga longgar. Tarik tab hingga semua pita terlepas dari kartrid. Masukkan tab dan pita dalam kemasan kartrid cetak untuk dikembalikan dan didaur ulang.

Pengunci dan pita pengaman pengiriman kartrid cetak

5.
Sejajarkan kartrid cetak dengan jalur dalam produk dan masukkan kartrid cetak hingga terpasang erat, kemudian tutup pintu kartrid cetak.

Memasukkan kartrid cetak

6.
Pemasangan selesai. Masukkan kartrid cetak bekas ke dalam kotak kartrid yang baru. Lihat pedoman daur ulang terlampir untuk petunjuk mendaur ulang.

Untuk bantuan tambahan, kunjungi www.hp.com/support/ljp2030series.


Membersihkan produk

Membersihkan produk

Bersihkan bagian luar printer dengan kain bersih yang lembab bila perlu.

PERHATIAN:

Jangan gunakan pembersih yang mengandung amoniak pada atau di sekitar printer.

Selama proses pencetakan, partikel kertas, toner dan debu dapat menumpuk di dalam printer. Setelah beberapa waktu, penumpukan ini dapat menimbulkan masalah terhadap kualitas cetak, seperti noda atau corengan toner, dan kemacetan kertas. Untuk memperbaiki dan mencegah masalah tersebut, Anda dapat membersihkan area kartrid cetak dan jalur media printer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membersihkan area kartrid cetak
  • Membersihkan jalur kertas
  • Membersihkan rol penarik Baki 1
  • Membersihkan rol penarik Baki 2


Membersihkan area kartrid cetak

Membersihkan area kartrid cetak

Anda tidak perlu terlalu sering membersihkan area kartrid cetak. Namun, membersihkan area ini dapat meningkatkan kualitas cetak.

PERINGATAN!

Untuk menghindari cedera, matikan produk, cabut kabel listriknya, dan tunggu produk dingin dulu sebelum membersihkannya.

1.
Buka pintu kartrid cetak, kemudian lepaskan kartrid cetak.

Melepas kartrid cetak

PERHATIAN:

Jangan sentuh rol transfer spon warna hitam di dalam produk. Menyentuhnya dapat merusak produk.
PERHATIAN:

Agar tidak rusak, jangan biarkan kartrid cetak terkena sinar. Tutup kartrid dengan kertas.
2.
Dengan lap kering yang tidak berbulu, seka residu cetak dari area jalur media dan rongga penyimpan kartrid cetak.

Area kartrid cetak

3.
Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak.

Memasukkan kartrid cetak

4.
Pasang kembali kabel listrik, dan hidupkan produk.

Lokasi sakelar hidup/mati


Membersihkan jalur kertas

Membersihkan jalur kertas

Jika terdapat noda atau bintik-bintik toner pada hasil cetak, bersihkan jalur media printer. Proses pembersihan ini menggunakan lembar transparansi untuk menghilangkan debu dan toner dari jalur media. Jangan gunakan kertas bond atau kertas kasar.

Hasil cetak bernoda atau berbintik

CATATAN:

Untuk hasil terbaik gunakan lembar transparansi. Jika Anda tidak memiliki transparansi, Anda dapat menggunakan media fotokopi (70 s/d 90 g/m2) dengan permukaan yang licin.

1.
Pastikan bahwa produk dalam keadaan siaga (idle) dan lampu Ready [Siap] sudah menyala.
2.
Muat lembar transparansi ke dalam Baki 1.
3.
Cetak halaman pembersih.

Windows
1.
Buka layar Properties [Properti] driver printer, kemudian klik tab Device Settings [Pengaturan Perangkat]. Untuk petunjuk, lihat kolom ketiga pada tabel dalam Mengubah pengaturan driver-printer untuk Windows.
2.
Dalam area Cleaning Page [Halaman Pembersih], klik Start [Mulai].
Macintosh
1.
Buka HP Printer Utility [Utilitas Printer HP] Lihat Membuka HP Printer Utility.
2.
Pilih opsi Cleaning Page [Halaman Pembersih], dan klik tombol OK.

CATATAN:

Proses pembersihan akan berlangsung sekitar 2 menit. Halaman pembersih akan berhenti secara berkala selama proses pembersihan. Jangan matikan produk sampai proses pembersihan selesai. Anda mungkin perlu mengulang proses pembersihan beberapa kali hingga produk benar-benar bersih.


Membersihkan rol penarik Baki 1

Membersihkan rol penarik Baki 1

Jika produk mengalami kesulitan menarik kertas dari Baki 1, ikuti petunjuk ini.

1.
Matikan produk, cabut kabel listriknya, dan tunggu produk dingin dulu.

Lokasi sakelar hidup/mati

2.
Tekan tombol untuk membuka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Melepas kartrid cetak

PERHATIAN:

Jangan sentuh rol transfer spon warna hitam di dalam produk. Menyentuhnya dapat merusak produk.
PERHATIAN:

Agar tidak rusak, jangan biarkan kartrid cetak terkena sinar. Tutup kartrid dengan kertas.
3.
Angkat penutup rol penarik.

Penutup rol penarik

4.
Tekan 2 tab penahan warna hitam ke arah luar sampai rol penarik terlepas dari tempatnya.

Tab penahan hitam

5.
Lepaskan rol penarik dari produk.

6.
Basahi kain yang tidak berbulu ke dalam air, kemudian gosok rol tersebut.

CATATAN:

Jangan sentuh permukaan rol langsung dengan jari.
7.
Dengan menggunakan kain bersih yang kering dan tidak berbulu, seka rol untuk menghilangkan kotoran yang masih tersisa.

8.
Biarkan rol penarik hingga kering sama sekali.

9.
Atur tab penahan warna hitam dalam produk agar sejajar dengan slot pada rol penarik, kemudian tekan rol penarik ke dalam tempatnya sampai terdengar bunyi 'klik' pada tab penahan.

Memasukkan rol penarik

10.
Rapatkan penutup rol penarik.

Penutup rol penarik

11.
Pasang kembali kartrid cetak, lalu tutup pintu kartrid cetak.

Memasukkan kartrid cetak

12.
Pasang kembali kabel listrik, dan hidupkan produk.

Lokasi sakelar hidup/mati


Membersihkan rol penarik Baki 2

Membersihkan rol penarik Baki 2

Jika produk mengalami kesulitan menarik kertas dari Baki 2, ikuti petunjuk ini.

1.
Matikan produk, cabut kabel listriknya, dan tunggu produk dingin dulu.

Lokasi sakelar hidup/mati

2.
Keluarkan Baki 2.

3.
Di dalam slot baki yang kosong, carilah rol penarik di samping atas, dekat bagian depan produk.

4.
Basahi kain yang tidak berbulu, kemudian gosok rol tersebut sambil memutarnya ke arah belakang produk.

CATATAN:

Jangan sentuh permukaan rol langsung dengan jari.
5.
Dengan menggunakan kain bersih yang kering dan tidak berbulu, seka rol untuk menghilangkan kotoran yang masih tersisa.

6.
Biarkan rol penarik hingga kering sama sekali.

7.
Pasang kembali Baki 2.

Memasang Baki 2

8.
Pasang kembali kabel listrik, dan hidupkan produk.

Lokasi sakelar hidup/mati


Mengatasi masalah
Mengatasi masalah

Mengatasi masalah

  • Mengatasi masalah umum
  • Mengembalikan pengaturan pabrik
  • Pola lampu status
  • Pesan peringatan-status
  • Jams [Kemacetan]
  • Memecahkan masalah kualitas cetak
  • Mengatasi masalah kinerja
  • Mengatasi masalah konektivitas
  • Memecahkan masalah umum Windows
  • Memecahkan masalah umum Macintosh
  • Memecahkan masalah Linux


Mengatasi masalah umum

Mengatasi masalah umum

Jika produk tidak bereaksi dengan benar, lakukan langkah-langkah dalam daftar periksa berikut, sesuai urutan. Jika produk tidak lulus suatu langkah, ikuti saran pemecahan masalah yang terkait. Jika sebuah langkah telah mengatasi masalah, Anda dapat berhenti melakukan langkah lainnya pada daftar periksa.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Daftar periksa pemecahan masalah
  • Beberapa faktor yang mempengaruhi kinerja produk


Daftar periksa pemecahan masalah

Daftar periksa pemecahan masalah

1.
Pastikan lampu Ready [Siap] pada produk telah menyala. Jika tidak ada lampu yang menyala, lakukan langkah-langkah ini:

a.
Periksa sambungan kabel listrik.
b.
Pastikan tombol listrik diaktifkan.
c.
Pastikan bahwa tegangan saluran telah benar untuk konfigurasi daya produk. (Lihat label di belakang produk untuk ketentuan tegangan). Jika Anda menggunakan sambungan stopkontak dan tegangannya tidak sesuai spesifikasi, tancapkan steker produk langsung ke stopkontak dinding. Jika telah ditancapkan ke stopkontak dinding, cobalah stopkontak yang lain.
d.
Jika tidak ada dari tindakan ini yang dapat memulihkan daya, hubungi HP Customer Care.

2.
Periksa pengkabelan.

a.
Periksa sambungan kabel antara produk dan komputer atau port jaringan. Pastikan bahwa sambungan telah erat.
b.
Pastikan kabel tersebut tidak keliru yakni dengan menggunakan kabel yang berbeda, jika perlu.
c.
Periksa koneksi jaringan. Lihat Mengatasi masalah jaringan.

3.
Periksa apakah lampu panel kontrol menyala. Lihat Pola lampu status.
4.
Pastikan bahwa kertas yang Anda gunakan memenuhi spesifikasi.
5.
Cetak halaman konfigurasi. Lihat Mencetak halaman informasi.

a.
Jika halaman tidak dicetak, periksa apakah setidaknya satu baki telah berisi kertas.
b.
Jika halaman macet dalam produk, lihat Membebaskan kemacetan.

6.
Jika halaman konfigurasi tercetak, periksa berikut ini.

a.
Jika halaman tersebut tidak dicetak dengan benar, masalahnya adalah pada perangkat keras produk. Hubungi HP Customer Care [Peduli Pelanggan].
b.
Jika halaman dicetak dengan benar, berarti produk dapat berfungsi. Masalahnya ada pada komputer yang Anda gunakan, pada driver printer, atau pada programnya.

7.
Pilih salah satu dari pilihan berikut ini:

Windows: Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers [Printer] atau Printers and Faxes [Printer dan Faks]. Klik ganda pada nama produk.

atau

Mac OS X: Buka Print Center [Pusat Cetak] atau Printer Setup Utility [Utilitas Pengaturan Printer] dan dan klik ganda baris untuk produk tersebut.

8.
Pastikan apakah Anda telah menginstal driver printer untuk produk ini. Periksa program untuk memastikan bahwa Anda menggunakan driver printer bagi produk ini.
9.
Cetak dokumen yang pendek dari program lain yang sudah berfungsi sebelumnya. Jika solusi ini bekerja, maka masalahnya disebabkan oleh program yang digunakan. Jika solusi ini tidak bekerja (dokumen tidak tercetak) lakukan langkah-langkah ini:

a.
Cobalah mencetak pekerjaan dari komputer lain yang perangkat lunak produknya telah diinstal.
b.
Jika Anda telah menghubungkan produk ke jaringan, hubungkan produk langsung ke komputer dengan kabel USB. Alihkan produk ke port yang benar atau instal ulang perangkat lunaknya, pilih jenis koneksi baru yang Anda gunakan.


Beberapa faktor yang mempengaruhi kinerja produk

Beberapa faktor yang mempengaruhi kinerja produk

Sejumlah faktor mempengaruhi lama waktu yang diperlukan untuk tugas cetak.

●
Kecepatan maksimal produk, diukur dalam halaman per menit (ppm)
●
Penggunaan kertas khusus (seperti transparansi, kertas tebal dan kertas ukuran custom)
●
Pemrosesan produk dan waktu download
●
Kompleksitas dan ukuran grafik
●
Kecepatan komputer yang digunakan
●
Sambungan USB
●
Konfigurasi I/O printer
●
Sistem operasi dan konfigurasi jaringan (jika berlaku)


Mengembalikan pengaturan pabrik

Mengembalikan pengaturan pabrik

Untuk mengembalikan produk ke pengaturan standar pabrik, ikuti langkah-langkah ini.

1.
Matikan produk.
2.
Hidupkan produk, saat inisialisasi produk, tekan dan tahan tombol-tombol panel kontrol secara bersamaan hingga semua lampu berkedip serentak.


Pola lampu status

Pola lampu status

Lokasi panel kontrol

Keterangan mengenai lampu status
lampu mati
Simbol untuk “lampu mati”
lampu menyala
Simbol untuk “lampu nyala”
lampu berkedip
Simbol untuk “lampu berkedip”

Pesan lampu panel kendali
Status lampu
Kondisi printer
Tindakan
Pola lampu inisialisasi
Inisialisasi/Startup
Sewaktu berada dalam status Startup, lampu Go (Jalankan), Siap (Ready), dan Perhatian (Attention) menyala secara bergantian (dengan selang 500 ms).
Inisialisasi Konfigurasi Ulang
Sewaktu printer menjalankan start up, Anda dapat meminta urutan inisialisasi khusus untuk mengkonfigurasi ulang printer. Bila salah satu urutan diminta, seperti cold reset, siklus lampu akan seperti dalam kondisi Inisialisasi/Startup.
Membatalkan Pekerjaan
Setelah proses pembatalan selesai, printer akan kembali ke status Siap.
Sewaktu proses Inisialisasi, Konfigurasi Ulang, dan Pembatalan Tugas, menekan tombol tidak akan berpengaruh.
Pola lampu untuk kondisi siap
Siap
Printer dalam keadaan siap tanpa ada aktivitas pekerjaan.
Untuk mencetak halaman Konfigurasi, tekan dan tahan tombol Go selama 5 detik bila lampu Siap printer menyala dan tidak ada pekerjaan lain yang sedang dicetak.
Pola lampu pemrosesan data
Mengolah Data
Printer sedang mengolah atau menerima data.
Untuk membatalkan pekerjaan saat ini, tekan tombol Cancel (Batal).
Pola lampu pengumpanan manual
Pengumpanan Manual atau Kesalahan Berlanjut
Kondisi ini dapat terjadi dalam keadaan berikut:
●
Pengumpanan manual
●
Kesalahan umum terus berlanjut
●
Kesalahan konfigurasi memori
●
Kesalahan yang terkait dengan Bahasa/Pekerjaan
Untuk mengatasi kesalahan dan memungkinkan pencetakan data apapun, tekan Go (Jalankan).
Jika pemulihan berhasil, printer beralih ke kondisi Mengolah Data dan menuntaskan pekerjaan.
Jika pemulihan tidak berhasil, printer kembali ke kondisi Kesalahan Berlanjut.
Pola lampu perhatian
Peringatan
Pintu kartrid cetak terbuka.
Tutup pintu kartrid cetak.
Pola lampu kesalahan fatal
Kesalahan Fatal
●
Matikan printer, tunggu 10 detik, kemudian hidupkam printer kembali.
●
Jika Anda tidak dapat mengatasi masalah, hubungi HP. Lihat Dukungan pelanggan.
Pola lampu toner hampir habis
Toner Hampir Habis
Lampu Go (Jalankan), Siap, dan Perhatian bekerja secara independen dari keadaan Toner Hampir Habis.
Pesan kartrid cetak baru, kemudian siapkan kartrid tersebut. Lihat Persediaan dan aksesori.
Pola lampu toner tidak ada
Tidak Ada Toner
Kartrid cetak sudah dikeluarkan dari printer.
Masukkan kembali kartrid cetak ke dalam printer.
Pola lampu kemacetan kertas
Macet
Bebaskan kemacetan. Lihat Membebaskan kemacetan.
Pola lampu kertas habis
Kertas Habis
Muatkan kertas atau media lainnya.
Pola lampu pemasangan kertas
Kertas Menggulung
Kertas atau media lainnya yang dimuatkan tidak didukung.
Muat kertas atau media lainnya yang dapat diterima. Lihat Kertas dan media cetak.
Tekan tombol Go (Jalankan) untuk mengganti kondisi tersebut.


Pesan peringatan-status

Pesan peringatan-status

Pesan peringatan-status muncul pada layar monitor saat produk mengalami suatu masalah. Gunakan informasi dalam tabel berikut untuk mengatasi masalah ini.

Pesan peringatan
Keterangan
Tindakan yang dianjurkan
10.XXXX Supply memory error [Kesalahan memori persediaan]
e-label untuk kartrid cetak tidak dapat dibaca atau tidak ada.
●
Memasang kembali kartrid cetak.
●
Matikan produk kemudian hidupkan kembali.
●
Jika masalah tidak berhasil teratasi, ganti cartridge.
50.X Fuser Error [Kesalahan Fuser]
Produk mengalami kesalahan pada pelebur.
Matikan daya dengan menggunakan saklar daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Jika kesalahan berlanjut, matikan produk, tunggu sekurangnya 25 menit, kemudian hidupkan produk.
Jika Anda sedang menggunakan alat pelindung lonjakan arus, lepaskan alat tersebut. Hubungkan langsung kabel produk ke stopkontak dinding. Gunakan saklar daya untuk menghidupkan produk.
Jika pesan tetap muncul, hubungi dukungan HP. Lihat Dukungan pelanggan.
52.0 Scanner Error [Kesalahan Pemindai]
Terjadi kesalahan internal.
Matikan daya dengan menggunakan saklar daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Jika Anda sedang menggunakan alat pelindung lonjakan arus, lepaskan alat tersebut. Hubungkan langsung kabel produk ke stopkontak dinding. Gunakan saklar daya untuk menghidupkan produk.
Jika pesan tetap muncul, hubungi dukungan HP. Lihat Dukungan pelanggan.
Door Open [Pintu Terbuka]
Pintunya terbuka.
Tutup pintu printer.
Engine communication error [Kesalahan komunikasi mesin]
Produk mengalami kesalahan komunikasi internal.
Matikan daya dengan menggunakan saklar daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Jika Anda sedang menggunakan alat pelindung lonjakan arus, lepaskan alat tersebut. Hubungkan langsung kabel produk ke stopkontak dinding. Gunakan saklar daya untuk menghidupkan produk.
Jika pesan tetap muncul, hubungi dukungan HP. Lihat Dukungan pelanggan.
Install black cartridge [Pasang kartrid hitam]
Kartrid tidak dipasang atau tidak dipasang dengan benar dalam produk.
Pasang kartrid cetak.
Jam in <location> [Macet di <lokasi>]
(<lokasi> menunjukkan area di mana kemacetan yang terjadi)
Produk mendeteksi adanya kemacetan.
Atasi kemacetan dari area yang ditunjukkan dalam pesan. Tugas tersebut semestinya terus dicetak. Jika tidak, cobalah mencetak ulang pekerjaan tersebut. Lihat Jams [Kemacetan].
Jika pesan tetap muncul, hubungi dukungan HP. Lihat Dukungan pelanggan.
Load paper [Muat kertas]
Baki kosong.
Muat media cetak ke dalam baki.
Manual feed [Pengumpanan manual]
Produk diatur untuk mode pengumpanan manual.
Muat kertas yang benar ke dalam baki kemudian tekan tombol Go [Mulai] untuk menghapus pesan.
Non-HP black cartridge [Bukan kartrid hitam HP]
Dipasang persediaan baru non-HP. Pesan ini akan terus muncul sampai persediaan HP dipasang atau Anda menekan tombol Go [Mulai].
Jika Anda yakin bahwa Anda telah membeli persediaan HP, kunjungi www.hp.com/go/anticounterfeit.
Servis dan reparasi yang diperlukan akibat menggunakan persediaan non-HP tidak dicakup dalam jaminan HP.
Untuk melanjutkan pencetakan, tekan tombol Go [Mulai].
Not Connected [Tidak Terhubung]
Perangkat lunak produk tidak dapat berkomunikasi dengan produk.
1.
Pastikan produk telah dihidupkan.
2.
Pastikan kabel USB telah terhubung dengan kokoh pada produk dan komputer.
Order black cartridge [Pesan kartrid hitam]
Kartrid cetak yang diidentifikasi, mendekati akhir masa pakainya.
Pesan kartrid cetak baru. Anda dapat melanjutkan pencetakan dengan kartrid cetak yang ada hingga kualitas cetak hasil yang diberikan oleh toner tidak dapat lagi dterima.
Page too complex [Halaman terlalu rumit]
Produk tidak bisa memproses halaman.
Tekan tombol Go [Mulai] untuk melanjutkan pencetakan, namun hasilnya mungkin akan terpengaruh.
Pencetakan
Produk sedang mencetak dokumen.
Tunggu hingga selesai mencetak.
Printer mispick [Printer salah ambil]
Mesin pencetak tidak dapat mengambil helaian kertas.
Muat kembali kertas di dalam baki masukan dan tekan Go [Mulai] untuk melanjutkan pekerjaan.
Jika pesan tetap muncul, hubungi dukungan HP. Lihat Dukungan pelanggan.


Jams [Kemacetan]

Jams [Kemacetan]

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyebab umum kemacetan
  • Lokasi macet
  • Membebaskan kemacetan


Penyebab umum kemacetan

Penyebab umum kemacetan

Banyak kemacetan yang disebabkan oleh penggunaan kertas yang tidak sesuai dengan spesifikasi HP. Untuk spesifikasi kertas pada semua printer HP LaserJet Printer Family Print Media Guide [Panduan Media Cetak Jajaran Printer HP LaserJet]. Panduan ini tersedia di www.hp.com/support/ljpaperguide.

Produk sedang macet.1
Penyebab
Solusi
Kertas tidak memenuhi spesifikasi.
Gunakan hanya kertas yang memenuhi spesifikasi HP. Lihat Kertas dan media cetak.
Komponen tidak dipasang dengan benar.
Pastikan bahwa kartrid cetak sudah dipasang dengan benar.
Anda menggunakan kertas yang sudah pernah melalui produk atau fotokopi.
Jangan gunakan kertas yang sudah pernah dicetak atau disalin.
Sebuah baki dimuat secara salah.
Keluarkan kelebihan kertas dari baki. Pastikan bahwa tumpukan tidak melebihi tanda batas ketinggian maksimal tumpukan dalam baki. Lihat Memuat baki.
Kertasnya miring.
Pemandu baki tidak disesuaikan dengan benar. Sesuaikanlah dengan memegang tumpukan dengan kuat di tempatnya tanpa menekuk tumpukan.
Kertas menyatu atau lengket satu sama lain.
Keluarkan kertas, longgarkan, putar 180°, atau balik. Muat kembali kertas ke dalam baki.
CATATAN:

Jangan mengibaskan kertas. Pengibasan akan menimbulkan listrik statis yang dapat menyebabkan kertas saling menempel.
Kertas telah dikeluarkan sebelum kedudukannya mantap di dalam nampan keluaran.
Atur ulang produk. Tunggu sampai seluruh halaman masuk ke dalam nampan keluaran sebelum mengeluarkannya.
Sewaktu pencetakan dua-sisi, Anda mengeluarkan kertas sebelum sisi kedua dokumen itu sempat dicetak.
Atur ulang perangkat, kemudian cetak lagi dokumen. Tunggu sampai seluruh halaman masuk ke dalam nampan keluaran sebelum mengeluarkannya.
Kondisi kertas buruk.
Ganti kertasnya.
Roller internal pada baki tidak menarik kertas.
Keluarkan lembar kertas teratas. Jika kertas terlalu tebal, mungkin tidak dapat ditarik dari baki.
Kertas memiliki tepian yang kasar atau bergerigi.
Ganti kertasnya.
Kertas berpori-pori atau bercetak timbul.
Kertas yang berpori-pori atau bercetak-timbul (embos) sulit dipisah. Masukkan per lembar dari Baki 1.
Item persediaan produk telah mencapai akhir masa pakainya.
Periksa panel kontrol produk untuk melihat pesan yang meminta Anda mengganti persediaan atau cetak halaman status persediaan untuk memeriksa sisa masa pakai persediaan tersebut. Lihat Mencetak halaman informasi.
Kertas tidak tersimpan dengan benar.
Ganti kertas dalam baki. Kertas seharusnya disimpan dalam kemasan asli dalam lingkungan yang terkendali.

1 Jika produk tetap macet, hubungi HP Customer care [Dukungan pelanggan] atau penyedia servis resmi HP.


Lokasi macet

Lokasi macet

Kemacetan dapat terjadi pada beberapa lokasi berikut dalam produk.

1
Area internal
2
Baki masukan
3
Nampan keluaran


Membebaskan kemacetan

Membebaskan kemacetan

Ketika membebaskan kemacetan, berhati-hatilah sekali agar tidak menyobek kertas yang macet. Jika ada potongan kecil kertas tertinggal di dalam produk, itu dapat menyebabkan kemacetan tambahan.

PERHATIAN:

Sebelum membebaskan kemacetan, matikan produk dan cabutlah kabel listriknya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Area internal
  • Baki masukan
  • Nampan keluaran


Area internal

Area internal

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Area kartrid cetak dan jalur kertas


Area kartrid cetak dan jalur kertas

Area kartrid cetak dan jalur kertas

1.
Tekan tombol untuk membuka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Melepas kartrid cetak

PERHATIAN:

Agar tidak rusak, jangan biarkan kartrid cetak terkena cahaya. Tutup kartrid dengan selembar kertas.
2.
Jika kertas yang macet terlihat, pegang dengan kedua tangan dan tarik perlahan dari produk.

Melepas kertas yang macet

3.
Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak.

Memasukkan kartrid cetak

4.
Jika tidak ada kertas yang macet di dalam pintu kartrid cetak, buka pintu pembebas kemacetan di bagian belakang produk.

Pintu pembebas kemacetan

5.
Jika kertas yang macet terlihat, pegang dengan kedua tangan dan tarik perlahan dari produk.

Melepas kertas yang macet

6.
Tutup pintu pembebas kemacetan.

Pintu pembebas kemacetan


Baki masukan

Baki masukan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Baki 1
  • Baki 2


Baki 1

Baki 1

1.
Tekan tombol untuk membuka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

Melepas kartrid cetak

PERHATIAN:

Agar tidak rusak, jangan biarkan kartrid cetak terkena cahaya. Tutup kartrid dengan selembar kertas.
2.
Angkat penutup rol Baki 1, pegang kertas yang macet, dan tarik perlahan dari produk.

Melepas kertas yang macet

3.
Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak.

Memasukkan kartrid cetak


Baki 2

Baki 2

1.
Buka baki.

2.
Dengan kedua tangan, pegang kertas yang macet dan tarik perlahan dari produk.

Melepas kertas yang macet

3.
Tutup baki.

4.
Jika terlihat kertas yang macet dalam area baki, buka pintu kartrid cetak, keluarkan kartrid cetak, kemudian tarik ke bawa pemandu media bagian atas. Dengan kedua tangan, pegang kertas yang macet dan tarik perlahan dari produk.

Melepas kertas yang macet

5.
Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak.

Memasukkan kartrid cetak


Nampan keluaran

Nampan keluaran

PERHATIAN:

Untuk menghindari kerusakan produk, jangan coba-coba membebaskan kemacetan dalam nampan keluaran atas dengan menarik lurus kertas.

1.
di bagian belakang produk, buka pintu pembebas kemacetan.

Pintu pembebas kemacetan

2.
Dengan kedua tangan, pegang kertas yang macet dan tarik perlahan dari produk.

Melepas kertas yang macet

3.
Tutup pintu pembebas kemacetan.

Pintu pembebas kemacetan


Memecahkan masalah kualitas cetak

Memecahkan masalah kualitas cetak

Anda dapat mencegah sebagian besar masalah kualitas cetak dengan mengikuti panduan berikut.

●
Konfigurasilah baki untuk pengaturan jenis kertas yang tepat. Lihat Mengkonfigurasi baki.
●
Gunakan kertas yang memenuhi spesifikasi HP. Lihat Kertas dan media cetak.
●
Bersihkan produk bila perlu. Lihat Membersihkan jalur kertas.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Masalah kualitas cetakan yang berkaitan dengan kertas
  • Masalah kualitas cetak yang berkaitan dengan kondisi lingkungan
  • Masalah kualitas cetakan yang berkaitan dengan kemacetan
  • Menyesuaikan kerapatan cetak
  • Contoh kerusakan citra


Masalah kualitas cetakan yang berkaitan dengan kertas

Masalah kualitas cetakan yang berkaitan dengan kertas

Beberapa masalah kualitas cetak timbul dari penggunaan kertas yang tidak memenuhi spesifikasi HP.

●
Permukaan kertas terlalu licin.
●
Kadar kelembaban kertas tidak merata, terlalu tinggi atau terlalu rendah. Gunakan kertas dari sumber lain atau dari rim yang belum dibuka.
●
Sebagian bidang pada kertas menolak toner. Gunakan kertas dari sumber lain atau dari rim yang belum dibuka.
●
Kertas kop surat yang Anda gunakan dicetak pada kertas kasar. Gunakan yang lebih licin, yaitu kertas xerografik. Jika ini mengatasi masalah Anda, mintalah pada pemasok kertas kop surat Anda untuk menggunakan kertas yang memenuhi spesifikasi HP.
●
Kertas terlalu kasar. Gunakan yang lebih licin, yaitu kertas xerografik.
●
Kertas terlalu tebal untuk pengaturan jenis kertas yang Anda pilih, sehingga toner tidak melekat pada kertas.

Untuk spesifikasi lengkap kertas bagi semua produk HP Laserjet, lihat HP LaserJet Printer Family Print Media Guide [Panduan Media Cetak Jajaran Printer HP LaserJet]. Panduan ini tersedia di www.hp.com/support/ljpaperguide.


Masalah kualitas cetak yang berkaitan dengan kondisi lingkungan

Masalah kualitas cetak yang berkaitan dengan kondisi lingkungan

Jika produk dioperasikan dalam kondisi yang terlalu lembab atau kering, pastikan apakah lingkungan pencetakan sesuai spesifikasi. Lihat Lingkungan operasi.


Masalah kualitas cetakan yang berkaitan dengan kemacetan

Masalah kualitas cetakan yang berkaitan dengan kemacetan

Pastikan bahwa semua lembar kertas telah dibebaskan dari jalur kertas.

●
Jika produk baru saja macet, cetaklah dua atau tiga halaman untuk membersihkan jalur kertas.
●
Jika lembar kertas tidak melewati fuser dan menyebabkan citra cacat pada dokumen berikutnya, cetaklah tiga halaman untuk membersihkan jalur kertas. Jika masalah terus berlanjut, cetak dan proses halaman pembersih. Lihat Membersihkan jalur kertas.


Menyesuaikan kerapatan cetak

Menyesuaikan kerapatan cetak

Anda dapat mengatasi masalah kualitas cetak dengan menyesuaikan kerapatan cetak agar pencetakan secara keseluruhan menjadi lebih terang atau lebih pekat.

Windows
1.
Buka layar Properties [Properti] driver printer, kemudian klik tab Device Settings [Pengaturan Perangkat]. Untuk petunjuk, lihat kolom ketiga pada tabel dalam Mengubah pengaturan driver-printer untuk Windows.
2.
Dalam area Print Density [Kerapatan Cetak], sesuaikan batang slider untuk mengubah kerapatan cetak.
3.
Klik tombol OK.
Macintosh
1.
Pada menu File, klik Print [Cetak].
2.
Buka menu Print Options [Opsi Cetak].
3.
Dalam area Print Density [Kerapatan Cetak], sesuaikan batang slider untuk mengubah kerapatan cetak.


Contoh kerusakan citra

Contoh kerusakan citra

Bagian ini memberikan informasi tentang cara mengenali dan memperbaiki kerusakan hasil cetak.

CATATAN:

Jika langkah-langkah di atas tidak dapat mengatasi permasalahan, hubungi agen atau perwakilan resmi HP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Hasil cetak tipis atau kabur
  • Noda toner
  • Terputus-putus
  • Garis vertikal
  • Latar belakang abu-abu
  • Corengan toner
  • Toner tidak menempel
  • Cacat vertikal berulang kali
  • Karakter berubah bentuk
  • Halaman miring
  • Bergulung atau bergelombang
  • Kerutan atau kusut
  • Sebaran toner di sekeliling karakter


Hasil cetak tipis atau kabur

Hasil cetak tipis atau kabur

Hasil cetak kurang jelas atau pudar
●
Kartrid cetak hampir mendekati akhir masa pakai.
●
Ratakan ulang toner untuk memperpanjang masa pakainya.
●
Media tidak sesuai dengan spesifikasi media dari Hewlett-Packard (misalnya, media terlalu lembab atau terlalu kasar).
●
Jika hasil cetak seluruh halaman menjadi tipis, pengaturan tingkat kepekatan cetak terlalu terang atau EconoMode mungkin diaktifkan. Atur tingkat kepekatan cetak dan nonaktifkan EconoMode dalam Properties (Properti) printer.


Noda toner

Noda toner

Noda toner
●
Media tidak sesuai dengan spesifikasi media dari Hewlett-Packard (misalnya, media terlalu lembab atau terlalu kasar).
●
Kemungkinan printer perlu dibersihkan.
●
Kartrid cetak mungkin cacat.


Terputus-putus

Terputus-putus

Terputus-putus
●
Kemungkinan ada satu lembar media yang rusak. Coba ulangi pekerjaan cetak.
●
Kelembaban media tidak merata atau terdapat noda air pada permukaan media tersebut. Coba cetak dengan media yang baru.
●
Kualitas seluruh media buruk. Proses pembuatan media dapat menyebabkan beberapa bidang media menolak toner. Coba jenis atau merek media lainnya.
●
Kartrid cetak mungkin rusak.


Garis vertikal

Garis vertikal

Garis vertikal
Tabung fotosensitif di dalam kartrid tinta cetak mungkin telah tergores. Pasang kartrid cetak HP yang baru.


Latar belakang abu-abu

Latar belakang abu-abu

Latar belakang abu-abu
●
Ganti media dengan yang lebih ringan.
●
Periksa keadaan di sekeliling printer. Kondisi yang terlalu kering (kelembaban rendah) dapat meningkatkan bayangan pada latar belakang.
●
Pengaturan kerapatan mungkin terlalu tinggi. Sesuaikan pengaturan kerapatan.
●
Pasang kartrid cetak HP yang baru.


Corengan toner

Corengan toner

Corengan toner
●
Jika corengan toner muncul pada ujung bagian depan media, pengarah media mungkin kotor. Seka pengarah media dengan kain kering dan tidak berbulu.
●
Periksa jenis dan kualitas media.
●
Suhu pelebur mungkin terlalu rendah. Pastikan Anda telah memilih jenis media yang sesuai pada driver printer.
●
Coba pasang kartrid cetak HP yang baru.


Toner tidak menempel

Toner tidak menempel

Toner tidak menempel
●
Suhu fuser mungkin terlalu rendah. Pastikan Anda telah memilih jenis media yang sesuai dalam driver printer.
●
Bersihkan bagian dalam printer.
●
Periksa jenis dan kualitas media.
●
Pastikan Anda telah memilih jenis media yang sesuai pada driver printer.
●
Sambungkan printer langsung ke stopkontak di dinding, bukan ke stopkontak sambungan.


Cacat vertikal berulang kali

Cacat vertikal berulang kali

Cacat vertikal berulang
●
Kartrid cetak mungkin rusak. Jika noda muncul berulang kali pada tempat yang sama di setiap halaman, pasang kartrid cetak HP yang baru.
●
Bagian dalam mungkin ada yang tercemar toner. Jika noda muncul di bagian belakang halaman, masalah ini mungkin akan hilang dengan sendirinya setelah mencetak beberapa halaman berikutnya.
●
Pastikan Anda telah memilih jenis media yang sesuai pada driver printer.


Karakter berubah bentuk

Karakter berubah bentuk

Bentuk karakter tidak sesuai
●
Jika karakter tidak terbentuk dengan sempurna, gambar menjadi cekung, mungkin media yang ada di dalam baki terlalu licin. Coba gunakan media lain.
●
Jika karakter tidak terbentuk dengan sempurna, menghasilkan efek bergelombang, printer mungkin harus diservis. Cetak halaman konfigurasi. Jika karakter tidak tercetak dengan sempurna, hubungi agen atau perwakilan resmi HP.


Halaman miring

Halaman miring

Halaman miring
●
Pastikan media telah dimuatkan dengan benar dan pengarah media tidak terlalu rapat atau terlalu longgar terhadap tumpukan media.
●
Tempat masukan mungkin terlalu penuh.
●
Periksa jenis dan kualitas media.


Bergulung atau bergelombang

Bergulung atau bergelombang

Bergulung atau bergelombang
●
Periksa jenis dan kualitas media. Suhu dan kelembaban yang tinggi dapat menyebabkan media melengkung.
●
Media mungkin sudah terlalu lama berada di dalam baki masukan. Balikkan tumpukan media di dalam baki. Selain itu, coba putar 180° media yang ada di dalam baki masukan.
●
Buka pintu keluar langsung, kemudian coba cetak melalui jalur tersebut.
●
Suhu pelebur mungkin terlalu tinggi. Pastikan Anda telah memilih jenis media yang sesuai pada driver printer. Jika tetap bermasalah, pilih jenis media dengan suhu pelebur yang lebih rendah, seperti lembar transparansi atau media yang ringan.


Kerutan atau kusut

Kerutan atau kusut

Berkerut atau kusut
●
Pastikan media telah dimuatkan dengan benar.
●
Periksa jenis dan kualitas media.
●
Buka pintu keluar langsung, kemudian coba cetak melalui jalur tersebut.
●
Balikkan tumpukan media di dalam baki. Selain itu, coba putar 180° media yang ada di dalam baki masukan.
●
Untuk amplop, hal ini dapat disebabkan oleh adanya kantung udara di dalam amplop. Keluarkan amplop, ratakan amplop, kemudian coba cetak kembali.


Sebaran toner di sekeliling karakter

Sebaran toner di sekeliling karakter

Sebaran toner di sekeliling karakter
●
Jika terdapat banyak sebaran toner di sekeliling karakter, mungkin karena media menolak toner. (Sedikit sebaran toner pada pencetakan laser adalah normal). Coba jenis media lainnya.
●
Balikkan tumpukan media di dalam baki.
●
Gunakan jenis media yang dirancang untuk printer laser.


Mengatasi masalah kinerja

Mengatasi masalah kinerja

Masalah
Penyebab
Solusi
Halaman dicetak tetapi kosong.
Pita pelindung mungkin masih melekat pada print cartridge.
Pastikan pita pelindung telah dilepas seluruhnya dari print cartridge.
Dokumen mungkin berisi halaman kosong.
Periksa dokumen yang Anda cetak untuk melihat apakah terdapat halaman kosong.
Produk mungkin tidak berfungsi.
Untuk memeriksa produk, cetak halaman Configuration [Konfigurasi].
Halaman dicetak sangat lambat.
Jenis kertas yang lebih tebal dapat memperlambat tugas cetak.
Cetak pada jenis kertas yang berbeda.
Halaman yang kompleks dapat dicetak dengan lambat.
Perekatan yang sesuai dapat memperlambat kecepatan cetak untuk mendapatkan kualitas cetak terbaik.
Halaman tidak tercetak.
Produk mungkin tidak menarik kertas dengan benar.
Pastikan kertas telah dimasukkan dalam baki dengan benar.
Kertas sedang macet dalam produk.
Mengatasi kemacetan. Lihat Jams [Kemacetan].
Kabel USB mungkin rusak atau tidak terpasang dengan benar.
●
Lepas kabel USB pada kedua ujung sambungan kemudian pasang kembali.
●
Ulangi tugas cetak yang terakhir Anda cetak.
●
Coba gunakan kabel USB yang lain.
Perangkat lain dijalankan pada komputer Anda.
Produk tersebut mungkin tidak menggunakan port USB bersama. Jika Anda memiliki hard drive eksternal atau switchbox jaringan yang terhubung ke port yang sama dengan produk, perangkat lain mungkin akan terganggu. Untuk menghubungkan dan menggunakan produk, Anda harus memutuskan perangkat lain atau menggunakan dua port USB pada komputer.


Mengatasi masalah konektivitas

Mengatasi masalah konektivitas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatasi masalah hubungan langsung
  • Mengatasi masalah jaringan


Mengatasi masalah hubungan langsung

Mengatasi masalah hubungan langsung

Jika Anda telah menghubungkan produk secara langsung ke komputer, periksa kabelnya.

●
Pastikan apakah kabel telah terhubung ke komputer dan ke produk.
●
Pastikan bahwa panjang kabel USB tidak lebih dari 2 meter. Ganti kabelnya jika perlu.
●
Pastikan apakah kabel berfungsi dengan benar, dengan cara menghubungkannya ke produk lain. Jika perlu ganti kabelnya.


Mengatasi masalah jaringan

Mengatasi masalah jaringan

Periksa item berikut ini untuk memastikan bahwa produk dapat berkomunikasi dengan jaringan. Sebelum mulai, cetak halaman konfigurasi. Lihat Mencetak halaman informasi.

1.
Apakah ada masalah sambungan fisik antara workstation atau server file dengan produk?

Pastikan kabel jaringan, konfigurasi koneksi dan konfigurasi router sudah benar. Pastikan panjang kabel jaringan sudah memenuhi spesifikasi jaringan.

2.
Apakah kabel jaringan sudah terpasang dengan benar?

Pastikan bahwa produk terpasang ke jaringan melalui port dan kabel yang sesuai. Periksa setiap koneksi kabel untuk memastikan kabel tersebut telah terpasang erat pada tempatnya. Jika masalah terus berlanjut, coba pasang kabel atau port lain pada hub atau transceiver. Lampu aktivitas warna kuning tua dan lampu status link warna hijau, di samping sambungan port di belakang produk, harus menyala.

3.
Apakah pengaturan kecepatan link dan dupleks sudah diatur dengan benar?

Hewlett-Packard menyarankan agar Anda membiarkan pengaturan ini dalam mode otomatis (pengaturan standar). Lihat Pengaturan kecepatan link.

4.
Dapatkan Anda melakukan "ping" ke produk?

Gunakan baris perintah untuk melakukan ping ke produk dari komputer Anda. Misalnya:

ping 192.168.45.39

Pastikan ping tersebut menampilkan waktu penelusuran (round-trip).

Jika Anda dapat melakukan ping ke produk, pastikan bahwa konfigurasi alamat IP untuk produk sudah benar pada komputer. Jika sudah benar, hapus produk dan tambahkan lagi.

Jika perintah ping gagal, pastikan bahwa hub jaringan telah aktif kemudian pastikan bahwa pengaturan jaringan, produk dan komputer, semua dikonfigurasi untuk jaringan yang sama.

5.
Apakah aplikasi perangkat lunak sudah ditambahkan ke jaringan?

Pastikan perangkat lunak tersebut kompatibel dan terinstal dengan benar dengan driver printer yang sesuai.

6.
Apakah pengguna lainnya dapat mencetak?

Masalahnya mungkin terdapat pada workstation. Periksa driver jaringan workstation, driver printer, dan lalu lintas(redirection) (didapat dari Novell NetWare).

7.
Jika pengguna lainnya dapat mencetak, apakah mereka menggunakan sistem operasi jaringan yang sama?

Periksa sistem Anda untuk konfigurasi sistem operasi jaringan yang sesuai.

8.
Apakah protokol Anda aktif?

Periksa status protokol Anda pada halaman Konfigurasi. Anda juga dapat menggunakan server Web tertanam untuk memeriksa status protokol lain. Lihat Server Web tertanam.

9.
Apakah produk muncul dalam program HP Web Jetadmin atau aplikasi manajemen lainnya?
●
Periksa pengaturan jaringan pada halaman konfigurasi Jaringan.
●
Konfirmasikan pengaturan jaringan untuk produk dengan menggunakan panel kontrol produk (untuk produk dengan panel kontrol).


Memecahkan masalah umum Windows

Memecahkan masalah umum Windows

Pesan kesalahan:
"General Protection FaultException OE" [Proteksi Umum KesalahanKecuali OE]
"Spool32"
"Illegal Operation" [Operasi Ilegal]
Penyebab
Solusi
Tutup semua program perangkat lunak, jalankan ulang Windows, dan coba lagi.
Pilih driver printer yang berbeda. Biasanya, Anda dapat melakukan ini dari program perangkat lunak.
Hapus semua file temporer dai subdirektori Temp. Anda dapat menentukan nama direktori dengan mengedit file AUTOEXEC.BAT dan mencari pernyataan "Set Temp =". Nama setelah pernyataan ini adalah direktori temporer. Biasanya, C:\TEMP sesuai standar, tetapi ini bisa diditentukan kembali.
Lihat dokumentasi Microsoft Windows yang disertakan dengan komputer Anda untuk informasi lebih lanjut tentang pesan kesalahan Windows.


Memecahkan masalah umum Macintosh

Memecahkan masalah umum Macintosh

CATATAN:

Pengaturan untuk USB dan pencetakan IP dilakukan melalui Desktop Printer Utility [Utilitas Printer Desktop]. Produk tidak akan muncul pada Chooser [Pemilih].

Driver printer tidak tercantum di Print Center [Pusat Cetak].
Penyebab
Solusi
Perangkat lunak produk mungkin belum diinstal atau salah instal.
Pastikan file PPD berada dalam folder hard drive berikut: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, di mana “<lang>” adalah kode bahasa dua huruf untuk bahasa yang Anda gunakan. Jika perlu, instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.

Nama produk, alamat IP, atau nama host Rendezvous tidak ditampilkan di dalam kotak daftar printer di Print Center [Pusat Cetak].
Penyebab
Solusi
Produk mungkin belum siap.
Pastikan kabel sudah tersambung dengan benar, produk sudah hidup, dan lampu siap sudah menyala. Jika Anda sedang menghubungkan melalui USB atau hub Ethernet, coba hubungkan langsung ke komputer atau gunakan port lain.
Jenis sambungan yang digunakan mungkin salah.
Pastikan bahwa yang dipilih adalah USB, IP Printing, atau Rendezvous, bergantung pada jenis sambungan antara produk dan komputer.
Yang digunakan adalah nama produk, alamat IP, atau nama host Rendezvous yang salah.
Periksa nama produk, alamat IP atau nama host Rendezvous dengan mencetak halaman konfigurasi. Lihat Mencetak halaman informasi. Periksa apakah nama, alamat IP, atau nama host Rendezvous pada halaman konfigurasi cocok dengan nama produk, alamat IP, atau nama host Rendezvous pada Print Center [Pusat Cetak].
Kabel antarmuka mungkin rusak atau berkualitas rendah.
Ganti kabel antarmuka. Pastikan untuk menggunakan kabel berkualitas-tinggi.

Driver printer tidak otomatis mengatur produk yang Anda pilih di Print Center [Pusat Cetak].
Penyebab
Solusi
Produk mungkin belum siap.
Pastikan kabel sudah tersambung dengan benar, produk sudah hidup, dan lampu siap sudah menyala. Jika Anda sedang menghubungkan melalui USB atau hub Ethernet, coba hubungkan langsung ke komputer atau gunakan port lain.
Perangkat lunak produk mungkin belum diinstal atau salah instal.
Pastikan file PPD berada dalam folder hard drive berikut: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, di mana “<lang>” adalah kode bahasa dua huruf untuk bahasa yang Anda gunakan. Jika perlu, instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.
Produk mungkin belum siap.
Pastikan kabel sudah tersambung dengan benar, produk sudah hidup, dan lampu siap sudah menyala. Jika Anda sedang menghubungkan melalui USB atau hub Ethernet, coba hubungkan langsung ke komputer atau gunakan port lain.
Kabel antarmuka mungkin rusak atau berkualitas rendah.
Ganti kabel antarmuka. Pastikan untuk menggunakan kabel berkualitas-tinggi.

Pekerjaan cetak tidak dikirim ke produk yang Anda inginkan.
Penyebab
Solusi
Antrian cetak mungkin berhenti.
Jalankan ulang antrian cetak. Buka print monitor [monitor cetak] dan pilih Start Jobs [Mulai Pekerjaan].
Nama produk atau alamat IP yang digunakan salah. Pekerjaan cetak ini mungkin diterima produk lain yang memiliki nama, alamat IP atau nama host Rendezvous yang sama.
Periksa nama produk, alamat IP, atau nama host Rendezvous dengan mencetak halaman konfigurasi. Lihat Mencetak halaman informasi. Periksa apakah nama, alamat IP, atau nama host Rendezvous pada halaman konfigurasi cocok dengan nama produk, alamat IP, atau nama host Rendezvous pada Print Center [Pusat Cetak].

File encapsulated PostScript (EPS) tidak dicetak dengan font yang benar.
Penyebab
Solusi
Masalah ini terjadi pada beberapa program tertentu.
●
Coba download font yang terdapat dalam file EPS ke produk sebelum mencetak.
●
Kirimkan file dalam format ASCII alih-alih binary encoding [penyandian biner].

Anda tidak dapat mencetak dari kartu USB pihak-ketiga.
Penyebab
Solusi
Kesalahan ini terjadi bila perangkat lunak untuk perangkat USB tidak diinstal.
Apabila menambahkan kartu USB pihak-ketiga, Anda mungkin memerlukan perangkat lunak Apple USB Adapter Card Support [Dukungan Kartu Adaptor USB Apple]. Versi terbaru perangkat lunak ini tersedia dari situs Web Apple.

Bila terhubung dengan kabel USB, produk tidak muncul dalam Print Center [Pusat Cetak] Macintosh setelah driver dipilih.
Penyebab
Solusi
Masalah ini disebabkan oleh komponen perangkat lunak atau perangkat keras.
Menyelesaikan masalah perangkat lunak
●
Periksa apakah Macintosh Anda mendukung USB.
●
Pastikan apakah Anda menggunakan sistem operasi Macintosh yang didukung produk ini.
●
Pastikan bahwa Macintosh Anda dilengkapi perangkat lunak USB yang sesuai dari Apple.
Menyelesaikan masalah perangkat keras
●
Periksa apakah produk sudah dihidupkan.
●
Verifikasi apakah kabel USB terhubung dengan benar.
●
Periksa apakah Anda menggunakan kabel USB berkecepatan-tinggi yang sesuai.
●
Pastikan bahwa Anda tidak memiliki terlalu banyak perangkat USB yang mengambil daya dari rangkaian. Lepaskan semua perangkat dari rangkaian dan hubungkan kabel langsung ke port USB pada komputer host.
●
Periksa apakah ada lebih dari dua hub USB tanpa catu daya yang terhubung secara seri dalam rangkaian. Lepaskan semua perangkat dari rangkaian dan hubungkan kabel langsung ke port USB pada komputer host.
CATATAN:

Papan tombol iMac adalah hub USB tanpa catu daya.


Memecahkan masalah Linux

Memecahkan masalah Linux

Untuk informasi tentang mengatasi masalah Linux, kunjungi situs Web dukungan Linux HP: www.hp.com/go/linuxprinting.


Persediaan dan aksesori
Persediaan dan aksesori

Persediaan dan aksesori

  • Memesan komponen, aksesori, dan persediaan
  • Nomor komponen


Memesan komponen, aksesori, dan persediaan

Memesan komponen, aksesori, dan persediaan

Ada beberapa cara untuk memesan suku cadang, persediaan, dan aksesori.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memesan langsung dari HP
  • Memesan melalui penyedia layanan atau dukungan


Memesan langsung dari HP

Memesan langsung dari HP

Anda dapat memperoleh item berikut ini langsung dari HP:

●
Komponen pengganti: Untuk memesan komponen pengganti di A.S., kunjungi www.hp.com/go/hpparts. Di luar Amerika Serikat, pesan komponen dengan menghubungi pusat layanan HP resmi setempat.
●
Persediaan dan aksesori: Untuk memesan persediaan di A.S., kunjungi www.hp.com/go/ljsupplies. Untuk memesan persediaan secara internasional, kunjungi www.hp.com/ghp/buyonline.html. Untuk memesan aksesori, kunjungi www.hp.com/support/ljp2030series.


Memesan melalui penyedia layanan atau dukungan

Memesan melalui penyedia layanan atau dukungan

Untuk memesan komponen atau aksesori, hubungi penyedia layanan atau dukungan HP resmi.


Nomor komponen

Nomor komponen

Daftar aksesori berikut ini tersedia pada saat panduan ini dicetak. Informasi pemesanan dan ketersediaan aksesori dapat berubah selama masa pakai produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Kartrid cetak
  • Kabel dan antarmuka


Kartrid cetak

Kartrid cetak

Item
Keterangan
Nomor komponen
Kartrid cetak HP LaserJet
Kartrid kapasitas standar
CE505A


Kabel dan antarmuka

Kabel dan antarmuka

Item
Keterangan
Nomor komponen
Aksesori server cetak eksternal HP Jetdirect
HP Jetdirect en1700
J7942G
HP Jetdirect en3700
J7942G
Server cetak nirkabel USB HP Jetdirect ew2400
J7951G
HP Jetdirect 175x
J6035G
Adapter cetak jaringan USB HP
Q6275A (seluruh dunia)
Kit upgrade pencetakan nirkabel HP
Q6236A (Amerika Utara)
Q6259A (berbagai negara/kawasan Eropa, Timur Tengah, Afrika, dan Asia-Pasifik)
Kabel USB
Kabel A ke B 2-meter
C6518A
Kabel paralel
Kabel IEEE 1284-B 2-meter
C2950A
Kabel IEEE 1284-B 3-meter
C2951A


Layanan dan dukungan
Layanan dan dukungan

Layanan dan dukungan

  • Pernyataan garasi terbatas Hewlett-Packard
  • Pernyataan garansi terbatas kartrid cetak
  • Perjanjian Lisensi Pengguna Akhir
  • Layanan garansi perbaikan sendiri oleh pelanggan
  • Dukungan pelanggan
  • perjanjian pemeliharaan HP


Pernyataan garasi terbatas Hewlett-Packard

Pernyataan garasi terbatas Hewlett-Packard

PRODUK HP
JANGKA WAKTU JAMINAN TERBATAS
HP LaserJet P2035, P2035n
Satu tahun setelah tanggal pembelian

HP memberikan garansi kepada Anda, pelanggan pengguna akhir, bahwa perangkat keras dan aksesori HP akan bebas dari cacat bahan dan pembuatan setelah tanggal pembelian, selama jangka waktu tersebut di atas. Jika HP menerima keluhan atas kerusakan ini selama masa garansi, atas pilihannya, HP akan memperbaiki atau mengganti produk yang terbukti cacat. Penggantian produk dapat berupa produk baru atau yang kinerjanya setara dengan produk baru.

HP memberikan garansi kepada Anda bahwa perangkat lunak HP tidak akan gagal dalam menjalankan perintah pemrogramannya setelah tanggal pembelian, selama jangka waktu tersebut di atas, yang disebabkan oleh kerusakan bahan dan pembuatan selama produk tersebut diinstal dan digunakan dengan semestinya. Jika HP menerima pemberitahuan mengenai cacat tersebut selama masa garansi, HP akan mengganti perangkat lunak yang tidak dapat menjalankan perintah pemrograman akibat adanya cacat tersebut.

HP tidak menjamin bahwa pengoperasian produk HP tidak akan pernah gagal atau bebas kesalahan. Jika HP tidak dapat, dalam jangka waktu yang wajar, memperbaiki atau mengganti produk ke dalam kondisi sebagaimana yang dijaminkan, Anda berhak untuk mendapatkan pengembalian uang sesuai dengan harga pembelian segera setelah produk dikembalikan.

Produk-produk HP dapat terdiri dari bagian-bagian hasil produksi ulang yang setara dengan bagian yang baru dalam hal kinerja atau yang pernah digunakan secara insidentil.

Garansi tidak berlaku untuk kerusakan yang ditimbulkan dari (a) pemeliharaan atau kalibrasi yang tidak sesuai dan tidak memadai, (b) perangkat lunak, antarmuka, komponen atau pasokan yang tidak disediakan oleh HP, (c) modifikasi secara tidak sah atau penyalahgunaan, (d) pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk ini, atau (e) tempat pemasangan atau pemeliharaan yang tidak memadai.

SEJAUH DIIZINKAN OLEH HUKUM SETEMPAT, GARANSI DI ATAS BERSIFAT EKSKLUSIF DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT, DAN HP SECARA SPESIFIK MELEPASKAN TANGGUNG JAWAB TERHADAP JAMINAN ATAU KETENTUAN TERSIRAT MENGENAI KEMAMPUAN UNTUK DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, SERTA KESESUAIAN UNTUK TUJUAN TERTENTU. Beberapa negara/kawasan, negara bagian atau propinsi tidak mengizinkan pembatasan jangka waktu suatu garansi tersirat, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda. Gransi ini memberikan hak hukum tertentu kepada Anda dan mungkin Anda juga berhak atas hak-hak lainnya yang mungkin berbeda dari satu negara/kawasan, negara bagian atau propinsi dengan negara/kawasan, negara bagian atau propinsi lainnya.

Garansi terbatas HP berlaku di negara/kawasan di mana HP memiliki fasilitas dukungan untuk produk ini dan di mana HP memasarkan produk ini. Tingkat layanan garansi yang Anda terima dapat berbeda tergantung pada standar setempat. HP tidak akan mengubah bentuk, kesesuaian atau fungsi produk ini agar membuatnya dapat beroperasi di negara/kawasan yang tidak pernah dimaksudkan untuk berfungsi demi alasan hukum atau ketentuan resmi.

SEJAUH DIPERBOLEHKAN OLEH HUKUM SETEMPAT, PERBAIKAN DALAM PERNYATAAN GARANSI INI ADALAH PERBAIKAN SATU-SATUNYA DAN BERSIFAT EKSKLUSIF UNTUK ANDA. KECUALI JIKA DIJELASKAN DI ATAS, DALAM SITUASI APAPUN HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS HILANGNYA DATA ATAU KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK HILANGNYA KEUNTUNGAN ATAU DATA), ATAU KERUSAKAN LAIN, BAIK BERDASARKAN KONTRAK, WANPRESTASI, ATAU LAINNYA. Beberapa negara/kawasan, negara bagian atau propinsi tidak memperbolehkan pengecualian atau pembatasan kerusakan ringan atau berat, sehingga pembatasan atau pengecualian tersebut di atas mungkin tidak berlaku bagi Anda.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM DAN PERUNDANGAN YANG BERLAKU, TIDAK MENIADAKAN, MEMBATASI, ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN KEPADA HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Pernyataan garansi terbatas kartrid cetak

Pernyataan garansi terbatas kartrid cetak

Produk HP ini dijamin bebas dari kesalahan bahan dan pembuatan.

Jaminan ini tidak berlaku untuk produk yang (a) sudah diisi-ulang, diganti komponennya, dibuat-ulang, atau diubah dengan cara apa pun, (b) mengalami masalah akibat salah penggunaan, penyimpanan yang tidak semestinya, atau pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk printer tersebut, atau (c) menunjukkan keausan akibat penggunaan normal.

Untuk mendapatkan servis jaminan, kembalikan produk ke tempat pembelian (disertai penjelasan tertulis mengenai masalahnya serta contoh hasil cetak) atau hubungi dukungan pelanggan HP. Atas opsi HP, HP akan mengganti produk yang terbukti cacat atau mengembalikan uang pembelian Anda.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS ADALAH EKSKLUSIF (SATU-SATUNYA) DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT DAN HP SECARA KHUSUS AKAN MENGABAIKAN JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN TERTENTU.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK KEHILANGAN KEUNTUNGAN ATAU DATA) ATAU KERUSAKAN LAINNYA, BAIK BERDASARKAN KONTRAK, WANPRESTASI ATAU LAINNYA.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Perjanjian Lisensi Pengguna Akhir

Perjanjian Lisensi Pengguna Akhir

BACALAH DENGAN SEKSAMA SEBELUM MENGGUNAKAN PRODUK PERANGKAT LUNAK INI: Perjanjian Lisensi Pengguna Akhir (“EULA”) ini adalah kontrak antara (a) Anda (baik perorangan maupun lembaga yang Anda wakili) dan (b) Hewlett-Packard Company (“HP”) yang mengatur penggunaan produk perangkat lunak (“Perangkat Lunak”) oleh Anda. EULA ini tidak berlaku jika ada pernjanjian lisensi lain yang terpisah di antara Anda dan HP atau pemasoknya untuk Perangkat Lunak, termasuk perjanjian lisensi dalam dokumentasi online. Istilah “Perangkat Lunak” dapat mencakup (i) media yang terkait, (ii) petunjuk penggunaan dan materi cetakan lainnya, dan (iii) dokumentasi “online” atau elektronik (secara kolektif “Dokumentasi Pengguna”).

HAK-HAK ATAS PERANGKAT LUNAK HANYA DIBERIKAN APABILA ANDA MENYETUJUI SEMUA PERSYARATAN DAN KETENTUAN DARI EULA INI. DENGAN MENGINSTAL, MENYALIN, MEN-DOWNLOAD, ATAU MENGGUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA, ANDA MENYETUJUI UNTUK MEMATUHI EULA INI. JIKA ANDA TIDAK MENYETUJUI EULA INI, JANGAN INSTAL, DOWNLOAD, ATAU GUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA. JIKA ANDA TELAH MEMBELI PERANGKAT LUNAK TETAPI TIDAK MENYETUJUI EULA INI, HARAP MENGEMBALIKAN PERANGKAT LUNAK KE TEMPAT PEMBELIAN ANDA DALAM WAKTU EMPAT BELAS HARI UNTUK MENERIMA PENGEMBALIAN UANG SENILAI HARGA PEMBELIAN, JIKA PERANGKAT LUNAK TERINSTAL ATAU DISEDIAKAN BERSAMA PRODUK HP LAINNYA, ANDA DAPAT MENGEMBALIKAN SEMUA PRODUK YANG TIDAK DIGUNAKAN.

1. PERANGKAT LUNAK PIHAK KETIGA. Perangkat Lunak mungkin berisi, selain perangkat lunak milik HP (“Perangkat Lunak HP”), perangkat lunak berdasarkan lisensi dari pihak ketiga (“Perangkat Lunak Pihak Ketiga” dan “Lisensi Pihak Ketiga”). Semua Perangkat Lunak Pihak Ketiga diberikan lisensinya kepada Anda sesuai dengan persyaratan dan ketentuan dari Lisensi Pihak Ketiga yang terkait. Pada umumnya, Lisensi Pihak Ketiga terdapat dalam file seperti license.txt; Anda harus menghubungi dukungan HP jika Anda tidak dapat menemukan Lisensi Pihak Ketiga tersebut. Jika Lisensi Pihak Ketiga mencakup lisensi yang memperbolehkan ketersediaan kode sumber (misalnya Lisensi Publik Umum GNU) dan kode sumber yang terkait tidak disertakan dengan Perangkat Lunak, kunjungi halaman dukungan produk di situs web HP (hp.com) untuk mengetahui cara memperoleh kode sumber tersebut.

2. HAK-HAK LISENSI. Anda akan memperoleh hak-hak berikut ini sepanjang Anda memenuhi semua persyaratan dan ketentuan dari EULA ini:

a. Menggunakan. HP memberi Anda lisensi untuk Menggunakan satu salinan Perangkat Lunak HP. "Menggunakan" berarti menginstal, menyalin, menyimpan, memuat, menjalankan, menampilkan, atau menggunakan Perangkat Lunak HP dengan cara apa pun lainnya. Anda tidak boleh mengubah Perangkat Lunak HP atau menonaktifkan fitur lisensi atau kontrol apa pun dari Perangkat Lunak HP. Jika Perangkat Lunak ini diberikan oleh HP untuk Menggunakan produk pengolahan gambar atau pencetakan (misalnya, jika Perangkat Lunak adalah driver printer, firmware, atau add-on), maka Perangkat Lunak HP hanya boleh digunakan dengan produk tersebut (“Produk HP”). Pembatasan tambahan untuk Menggunakan mungkin tercantum dalam Dokumentasi Pengguna. Anda tidak boleh memisahkan bagian komponen dari Perangkat Lunak HP untuk Menggunakan. Anda tidak berhak untuk mendistribusikan Perangkat Lunak HP.

b. Menyalin. Anda berhak untuk menyalin berarti Anda dapat membuat arsip atau salinan cadangan Perangkat Lunak HP, sepanjang setiap salinan berisi semua pernyataan kepemilikan Perangkat Lunak HP dan hanya digunakan untuk keperluan salinan cadangan.

3. PENINGKATAN. Untuk menggunakan Perangkat Lunak HP yang disediakan oleh HP sebagai peningkatan, pembaruan, atau pelengkap (secara kolektif “Peningkatan”), Anda harus terlebih dahulu memiliki lisensi untuk Perangkat Lunak HP asli yang diidentifikasi oleh HP sebagai yang berhak untuk menerima Peningkatan tersebut. Apabila Peningkatan menggantikan Perangkat Lunak HP asli, maka Anda tidak boleh lagi menggunakan Perangkat Lunak tersebut. EULA ini berlaku untuk setiap Peningkatan kecuali jika HP memberikan persyaratan lain bersama Peningkatan tersebut. Jika terjadi konflik antara EULA ini dan persyaratan lain, persyaratan lain tersebut akan berlaku.

4. PENGALIHAN.

a. Transfer Pihak Ketiga. Pengguna akhir pertama Perangkat Lunak HP dapat mengalihkan satu kali Perangkat Lunak HP ke pengguna akhir lainnya. Setiap pengalihan harus menyertakan semua bagian komponen, media, Dokumentasi Pengguna, EULA ini, dan jika berlaku, Sertifikat Keaslian. Pengalihan ini tidak dapat berupa pengalihan tidak langsung, misalnya sebagai penitipan. Sebelum pengalihan, pengguna akhir yang menerima pengalihan Perangkat Lunak harus menyetujui EULA ini. Setelah pengalihan Perangkat Lunak HP, lisensi Anda akan berakhir secara otomatis.

b. Batasan. Anda tidak boleh menyewakan, menyewa-belikan atau meminjamkan Perangkat Lunak HP atau Menggunakan Perangkat Lunak HP untuk penggunaan berbagi waktu atau kelompok secara komersial. Anda tidak boleh melisensikan kembali, menetapkan atau mengalihkan dengan cara apa pun lainnya Perangkat Lunak HP kecuali yang dinyatakan secara tertulis dalam EULA ini.

5. HAK KEPEMILIKAN. Semua hak kekayaan intelektual dalam Perangkat Lunak dan Dokumentasi Pengguna dimiliki oleh HP atau pemasoknya dan dilindungi oleh undang-undang, termasuk undang-undang hak cipta, rahasia perdagangan, paten, dan merek dagang. Anda tidak boleh melepaskan identifikasi produk, pernyataan hak cipta, atau batasan kepemilikan apa pun dari Perangkat Lunak.

6. BATASAN MENGENAI REKAYASA BALIK. Anda tidak boleh merekayasa balik, membuka kompilasi, atau membongkar Perangkat Lunak HP, kecuali dan hanya sepanjang yang diperbolehkan oleh hukum yang berlaku.

7. PERSETUJUAN UNTUK PENGGUNAAN DATA. HP dan afiliasinya mungkin akan mengumpulkan dan menggunakan informasi teknis yang Anda berikan dalam hubungannya dengan (i) Penggunaan Perangkat Lunak atau Produk HP oleh Anda, atau (ii) penyediaan layanan dukungan yang terkait dengan Perangkat Lunak atau Produk HP. Semua informasi tersebut akan digunakan sesuai dengan kebijakan kerahasiaan pribadi HP. HP tidak akan menggunakan informasi tersebut dengan cara apa pun yang dapat digunakan untuk mengenali Anda kecuali sepanjang untuk menyempurnakan Penggunaan oleh Anda atau memberikan layanan dukungan.

8. BATASAN PERTANGGUNG JAWABAN. Terlepas dari kerusakan apa pun yang mungkin terjadi, seluruh pertanggung jawaban HP dan pemasoknya berdasarkan EULA ini dan satu-satunya penggantian kerugian bagi Anda berdasarkan EULA ini akan dibatasi hingga jumlah yang sebenarnya Anda bayarkan untuk Produk ini atau U.S. $5.00, mana yang lebih besar. SEJAUH YANG DIPERBOLEHKAN OLEH HUKUM YANG BERLAKU, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN APA PUN YANG BERSIFAT KHUSUS, KEBETULAN, TIDAK LANGSUNG, ATAU SEBAGAI AKIBAT DARINYA (TERMASUK KERUGIAN HILANGNYA KEUNTUNGAN, HILANGNYA DATA, TERPUTUSNYA BISNIS, CEDERA PRIBADI ATAU HILANGNYA KERAHASIAAN PRIBADI) YANG TERKAIT SECARA APA PUN DENGAN PENGGUNAAN ATAU KETIDAKMAMPUAN UNTUK MENGGUNAKAN PERANGKAT LUNAK, MESKIPUN JIKA HP ATAU SALAH SATU PEMASOKNYA TELAH MENERIMA PEMBERITAHUAN TENTANG KEMUNGKINAN KERUSAKAN TERSEBUT DAN BAHKAN JIKA PENGGANTIAN KERUGIAN TERSEBUT DI ATAS TIDAK DAPAT MEMENUHI TUJUAN UTAMANYA. Beberapa negara bagian atau yuridiksi lainnya tidak memperbolehkan pengecualian atau pembatasan kerusakan insidental atau konsekuensial, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda.

9. PELANGGAN PEMERINTAH A.S. Jika Anda warna negara Pemerintah A.S., maka sesuai dengan ketentuan FAR 12.211 dan FAR 12.212, Perangkat Lunak Komputer Komersial, Dokumentasi Perangkat Lunak Komputer, dan Data Teknis untuk Item Komersial diberikan lisensinya berdasarkan perjanjian lisensi komersial HP yang berlaku.

10. KEPATUHAN PADA HUKUM EKSPOR. Anda akan memenuhi semua undang-undang, peraturan, dan regulasi (i) yang berlaku untuk ekspor atau impor Perangkat Lunak, atau (ii) yang membatasi Penggunaan Perangkat Lunak, termasuk semua larangan penyebaran senjata nuklir, kimia, atau biologis.

11. KEPEMILIKAN HAK. HP dan pemasoknya tetap memiliki semua hak yang tidak diberikan secara tertulis kepada Anda dalam EULA ini.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Layanan garansi perbaikan sendiri oleh pelanggan

Layanan garansi perbaikan sendiri oleh pelanggan

Produk HP dirancang dengan banyak komponen Customer Self Repair (CSR) [Perbaikan Sendiri oleh Pelanggan] untuk meminimalkan waktu perbaikan dan memberikan lebih banyak kelonggaran dalam melakukan penggantian suku cadang yang cacat. Jika selama masa diagnosis, HP mengindikasikan, bahwa perbaikan dapat dilakukan dengan menggunakan komponen CSR, HP akan mengirimkannya langsung kepada Anda untuk penggantian. Ada dua kategori komponen CSR: 1) Komponen yang perbaikannya harus dilakukan sendiri oleh pelanggan. Jika Anda meminta HP untuk mengganti komponen ini, Anda akan dikenakan biaya perjalanan dan upah tenaga kerja untuk servis ini. 2) Komponen yang perbaikannya oleh pelanggan adalah bersifat opsional. Komponen ini juga dirancang untuk Customer Self Repair [Perbaikan Sendiri oleh Pelanggan]. Namun, jika Anda meminta agar HP menggantinya untuk Anda, ini dapat dikerjakan tanpa biaya tambahan sesuai jenis servis garansi yang ditetapkan untuk produk Anda.

Berdasarkan ketersediaan dan jika memungkinkan secara geografis, komponen CSR akan dikirim pada hari kerja berikutnya. Pengiriman pada hari yang sama atau dalam waktu empat jam, ditawarkan dengan biaya tambahan jika secara geografis memungkinkan. Jika diperlukan bantuan, Anda dapat menghubungi HP Technical Support Center [Pusat Dukungan Teknis HP] dan seorang teknisi akan membantu Anda melalui telepon. HP menentukan di dalam materi yang dikirim beserta komponen CSR pengganti, apakah suku cadang yang cacat harus dikembalikan ke HP atau tidak. Dalam hal, di mana komponen cacat harus dikembalikan ke HP, Anda harus mengirimnya ke HP dalam jangka waktu tertentu, bisanya lima (5) hari kerja. Komponen cacat harus dikembalikan bersama dokumentasi terkait dalam material pengiriman yang disediakan. Tidak dikembalikannya komponen cacat dapat mengakibatkan HP membebankan biaya pada Anda untuk komponen pengganti. Dengan perbaikan sendiri oleh pelanggan, HP akan membayar semua ongkos kirim dan pengembalian komponen serta menentukan kurir/pembawa yang digunakan.


Dukungan pelanggan

Dukungan pelanggan

Mendapatkan dukungan lewat telepon, gratis selama masa garansi Anda, untuk negara/kawasan Anda
Siapkan nama produk, nomor seri, tanggal pembelian, dan penjelasan masalahnya.
Nomor telepon untuk setiap negara/kawasan ada pada pamflet dalam kotak produk Anda atau di www.hp.com/support/.
Mendapatkan dukungan Internet 24 jam
www.hp.com/support/ljp2030series
Mendapatkan dukungan untuk produk yang digunakan bersama komputer Macintosh
www.hp.com/go/macosx
Mendownload utilitas perangkat lunak, driver, dan informasi elektronik
www.hp.com/go/ljp2030series_software
Memesan persediaan dan kertas
www.hp.com/go/suresupply
Memesan komponen atau aksesori asli HP
www.hp.com/buy/parts
Memesan layanan tambahan atau perjanjian pemeliharan HP
www.hp.com/go/carepack


perjanjian pemeliharaan HP

perjanjian pemeliharaan HP

HP menerapkan beberapa jenis perjanjian pemeliharaan yang memenuhi serangkaian luas kebutuhan dukungan. Perjanjian pemeliharaan ini bukan bagian dari jaminan standar. Layanan dukungan mungkin akan berbeda menurut wilayahnya. Tanyakan kepada penyalur HP setempat untuk menentukan layanan yang tersedia bagi Anda.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • perjanjian servis di tempat
  • Mengemas ulang produk
  • Perpanjangan jaminan


perjanjian servis di tempat

perjanjian servis di tempat

Untuk menyediakan tingkat dukungan yang paling sesuai bagi kebutuhan Anda, HP menyediakan perjanjian servis di tempat dengan pilihan waktu tanggapan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Servis di tempat pada hari berikutnya
  • Servis mingguan (jumlah besar) di tempat


Servis di tempat pada hari berikutnya

Servis di tempat pada hari berikutnya

Perjanjian ini menyediakan dukungan pada hari kerja berikutnya sejak permohonan servis. Perpanjangan cakupan waktu dan perpanjangan jarak tempuh di luar zona servis yang ditetapkan HP, tersedia pada sebagian besar perjanjian di tempat (dengan biaya tambahan).


Servis mingguan (jumlah besar) di tempat

Servis mingguan (jumlah besar) di tempat

Perjanjian ini menyediakan jadwal kunjungan di tempat secara mingguan untuk organisasi yang memiliki banyak produk HP. Perjanjian ini dirancang untuk lokasi yang menggunakan 25 atau lebih produk workstation termasuk perangkat, plotter, komputer, dan disk drive.


Mengemas ulang produk

Mengemas ulang produk

Jika HP Customer Care menetapkan bahwa produk Anda harus dikembalikan ke HP untuk diperbaiki, ikuti langkah-langkah ini untuk mengemas kembali produk tersebut sebelum mengirimnya.

PERHATIAN:

Kerusakan pengiriman karena pengemasan yang tidak memadai adalah tanggung jawab pelanggan.

1.
Lepaskan dan simpan kartrid cetak.
PERHATIAN:

Penting sekali untuk mengeluarkan kartrid cetak sebelum mengirim produk. Kartrid cetak yang tertinggal di dalam produk dapat bocor sewaktu pengiriman dan mengotori mesin produk serta komponen lainnya dengan toner.

Untuk mencegah kerusakan kartrid cetak, jangan sampai menyentuh rol di atasnya, dan simpan kartrid cetak dalam bahan kemasan aslinya atau bahan lain agar tidak terkena cahaya.

2.
Lepskan dan simpan kabel listrik, kabel antarmuka, dan aksesori opsional.
3.
Jika memungkinkan, sertakan contoh cetakan dan 50 hinga 100 lembar kertas atau media lain yang tidak tercetak dengan benar.
4.
Di A.S., hubungi HP Customer Care [Peduli Pelanggan] untuk meminta bahan kemasan yang baru. Di daerah lainnya, gunakan bahan kemasan aslinya, jika memungkinkan. Hewlett-Packard menganjurkan pengiriman peralatan diasuransikan.


Perpanjangan jaminan

Perpanjangan jaminan

HP Support menyediakan dukungan untuk produk perangkat keras HP dan semua komponen internal yang disediakan oleh HP. Pemeliharaan perangkat keras mencakup periode 1 hingga 3 tahun sejak tanggal pembelian produk HP . Pelanggan harus membeli HP Support dalam jaminan pabrik yang dinyatakan. Untuk informasi lebih lanjut, hubungi grup HP Customer Care Service and Support [Dukungan dan Layanan Peduli Pelanggan HP].


Spesifikasi
Spesifikasi

Spesifikasi

  • Spesifikasi fisik
  • Konsumsi daya dan emisi akustik
  • Lingkungan operasi


Spesifikasi fisik

Spesifikasi fisik

Dimensi dan berat produk
Model produk
Tinggi
Lebar
Panjang
Berat
Printer HP LaserJet Seri P2030
256 mm (10,1 in)
368 mm (14,5 in)
360 mm (14,2 in)
9,9 kg (21,8 lb)

Dimensi produk dengan semua pintu dan baki terbuka penuh
Model produk
Tinggi
Lebar
Panjang
Printer HP LaserJet Seri P2030
256 mm (10,1 in)
455 mm (17,9 in)
360 mm (14,2 in)


Konsumsi daya dan emisi akustik

Konsumsi daya dan emisi akustik

Lihat www.hp.com/go/ljp2030/regulatory untuk informasi yang sekarang.


Lingkungan operasi

Lingkungan operasi

Kondisi yang diperlukan
Kondisi lingkungan
Mencetak
Penyimpanan/siaga
Suhu (produk dan kartrid cetak)
7,5 °C s/d 32,5 °C (45,5 °F s/d 90,5 °F)
0 °C s/d 35 °C (32 °F s/d 95 °F)
Kelembaban relatif
10% s/d 80%
10% s/d 90%


Informasi peraturan
Informasi peraturan

Informasi peraturan

  • Peraturan FCC
  • Program pemasyarakatan produk ramah lingkungan
  • Pernyataan kesesuaian
  • Pernyataan tentang keselamatan


Peraturan FCC

Peraturan FCC

Peralatan ini sudah diuji dan ternyata memenuhi standar batasan untuk perangkat digital Kelas B, sesuai dengan pasal 15 Peraturan FCC. Batasan ini dirancang untuk memberikan perlindungan yang wajar terhadap gangguan yang merugikan pada instalasi pemukiman. Peralatan ini menghasilkan, menggunakan, dan dapat memancarkan energi frekuensi radio. Jika peralatan ini tidak dipasang dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang merugikan pada komunikasi radio. Walaupun begitu, tidak ada jaminan bahwa gangguan tidak akan terjadi dalam instalasi tertentu. Jika peralatan ini menyebabkan gangguan yang merugikan pada penerimaan radio atau televisi, yang dapat ditentukan dengan cara mematikan/menghidupkan peralatan ini, kami sarankan agar penggunanya mencoba memperbaiki gangguan dengan salah satu atau beberapa cara berikut:

●
Ubah arah atau pindahkan antena penerima.
●
Tambahkan jarak antara peralatan dan alat penerima.
●
Hubungkan peralatan ini ke stopkontak yang berbeda dengan stopkontak alat penerima.
●
Berkonsultasilah dengan agen Anda atau teknisi radio/TV yang berpengalaman.
CATATAN:

Perubahan atau modifikasi apa pun pada printer yang tidak secara tegas disetujui oleh Hewlett-Packard dapat membatalkan wewenang pengguna untuk mengoperasikan peralatan ini.

Kabel antarmuka berpelindung harus digunakan agar memenuhi batasan-batasan Kelas B Pasal 15 peraturan FCC


Program pemasyarakatan produk ramah lingkungan

Program pemasyarakatan produk ramah lingkungan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pelestarian lingkungan
  • Produksi Ozon
  • Pemakaian daya
  • Pemakaian toner
  • Penggunaan kertas
  • Plastik
  • Persediaan cetak HP LaserJet
  • Petunjuk tentang pengembalian dan daur ulang
  • Kertas
  • Batasan materi
  • Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa
  • Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)
  • Untuk informasi lebih lanjut


Pelestarian lingkungan

Pelestarian lingkungan

Hewlett-Packard Company senantiasa menghasilkan produk berkualitas yang ramah lingkungan. Produk ini telah dirancang dengan beberapa atribut untuk meminimalkan pengaruh buruk terhadap lingkungan.


Produksi Ozon

Produksi Ozon

Produk ini praktis tidak mengeluarkan gas ozon (O3).


Pemakaian daya

Pemakaian daya

Penggunaan daya berkurang secara signifikan pada mode Ready [Siap], sehingga menghemat sumber daya alam dan uang tanpa mempengaruhi kinerja tinggi pada produk ini. Untuk menentukan status kualifikasi ENERGY STAR® bagi produk ini, lihat Product Data Sheet [Lembar Data Produk] atau Specifications Sheet [Lembar Spesifikasi]. Produk yang memenuhi syarat juga terdapat dalam:

www.hp.com/go/energystar


Pemakaian toner

Pemakaian toner

EconoMode [Mode Hemat] menggunakan sedikit toner, sehingga dapat memperpanjang masa pakai kartrid cetak


Penggunaan kertas

Penggunaan kertas

Fitur dupleks manual pada produk (pencetakan bolak-balik) dan kemampuan mencetak N-up (beberapa halaman dicetak pada satu halaman) dapat mengurangi pemakaian kertas dan kebutuhan terhadap sumber daya alam.


Plastik

Plastik

Komponen plastik lebih dari 25 gram diberi tanda sesuai dengan standar internasional guna meningkatkan kemampuan mengidentifikasi plastik untuk tujuan daur ulang di akhir masa pakai produk.


Persediaan cetak HP LaserJet

Persediaan cetak HP LaserJet

Anda diberikan kemudahan untuk mengembalikan dan mendaur ulang kartrid cetak kosong HP LaserJet melalui HP Planet Partners tanpa dikenakan biaya. Informasi dan petunjuk tentang program multi bahasa ini disertakan dalam setiap kartrid cetak dan paket persediaan HP LaserJet baru. Anda akan membantu mengurangi beban lingkungan bila pengembalian dilakukan dengan menyatukan beberapa kartrid cetak daripada secara terpisah.

HP bertekad untuk memberikan produk dan layanan yang kreatif, berkualitas tinggi, dan ramah lingkungan, dari desain dan proses produksi hingga distribusi produk, penggunaan oleh pelanggan, dan daur ulang. Kami pastikan kartrid cetak HP LaserJet yang Anda kembalikan akan didaur ulang dengan tepat, mengolahnya untuk mengembalikan plastik dan logamnya bagi produk baru yang berharga dan mengubah jutaan ton limbah dari sekedar penguruk tanah. Perlu diingat bahwa kartrid tersebut tidak akan dikembalikan kepada Anda. Terima kasih untuk ikut serta menjaga lingkungan!

CATATAN:

Gunakan label pengembalian tersebut hanya untuk mengembalikan kartrid cetak HP LaserJet kosong yang asli. Jangan gunakan label ini untuk kartrid inkjet HP, kartrid non-HP, kartrid isi ulang atau yang diproduksi ulang, atau untuk mengembalikan garansi. Untuk informasi tentang mendaur ulang kartrid inkjet HP, harap kunjungi www.hp.com/recycle.


Petunjuk tentang pengembalian dan daur ulang

Petunjuk tentang pengembalian dan daur ulang

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Amerika Serikat dan Puerto Rico
  • Pengembalian di luar AS


Amerika Serikat dan Puerto Rico

Amerika Serikat dan Puerto Rico

Label yang terdapat pada kotak kartrid toner HP LaserJet digunakan untuk mengembalikan dan mendaur ulang satu atau beberapa kartrid cetak HP LaserJet setelah digunakan. Ikuti petunjuk yang berlaku di bawah ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Beberapa pengembalian sekaligus (lebih dari satu kartrid)
  • Satu pengembalian
  • Pengiriman


Beberapa pengembalian sekaligus (lebih dari satu kartrid)

Beberapa pengembalian sekaligus (lebih dari satu kartrid)

1.
Kemas setiap kartrid cetak HP LaserJet dalam kotak dan kantung aslinya.
2.
Ikat semua kotak tersebut jadi satu dengan menggunakan pita pengikat atau lak ban. Kemasan tersebut dapat seberat 31 kg (70 lb).
3.
Gunakan satu label pengiriman prabayar.

ATAU

1.
Gunakan kotak yang sesuai, atau mintalah kotak pengumpul buangan gratis dari www.hp.com/recycle atau 1-800-340-2445 (menampung hingga 31 kg (70 lb) kartrid cetak HP LaserJet).
2.
Gunakan satu label pengiriman prabayar.


Satu pengembalian

Satu pengembalian

1.
Kemas kartrid cetak HP LaserJet dalam kantung dan kotak aslinya.
2.
Letakkan label pengiriman di bagian depan kotak.


Pengiriman

Pengiriman

Untuk semua pengembalian daur ulang kartrid cetak HP LaserJet, berikan paket tersebut pada UPS sewaktu pengiriman atau penjemputan berikutnya, atau antarlah ke pusat penyerahan UPS resmi. Untuk pusat penyerahan UPS di tempat Anda, hubungi 1-800-PICKUPS atau kunjungi www.ups.com. Jika Anda mengembalikan lewat label USPS, serahkan paket tersebut pada pengangkut atau tempat penyerahan barang U.S. Postal Service [Dinas Pos A.S.] di U.S. Postal Service Office [Kantor Pos A.S.]. Untuk informasi lebih lanjut, atau untuk memesan label atau kotak tambahan untuk pengembalian barang bekas, kunjungi www.hp.com/recycle atau hubungi 1-800-340-2445. Permintaan jemputan UPS akan dikenakan tarif jemput normal. Informasi dapat berubah sewaktu-waktu tanpa pemberitahuan.


Pengembalian di luar AS

Pengembalian di luar AS

Untuk berpartisipasi dalam program pengembalian dan daur ulang HP Planet Partners [Mitra Planet HP], ikuti saja petunjuk sederhana dalam panduan daur ulang (ada di dalam kemasan item pasokan produk baru) atau kunjungi www.hp.com/recycle. Pilih negara/kawasan Anda untuk informasi tentang cara mengembalikan pasokan cetak HP LaserJet Anda.


Kertas

Kertas

Produk ini dapat digunakan dengan kertas daur ulang, jika kertas tersebut memenuhi pedoman yang tercantum pada Panduan Media Cetak Keluarga Printer HP LaserJet. Produk ini dapat digunakan dengan kertas daur ulang sesuai dengan standar EN12281:2002.


Batasan materi

Batasan materi

Produk HP ini tidak mengandung merkuri.

Produk HP ini tidak menggunakan baterai.


Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

simbol limbah UE

Simbol ini pada produk atau pada kemasannya menunjukkan, bahwa produk ini tidak boleh dibuang dengan limbah rumah-tangga lainnya. Alih-alih, Andalah yang bertanggung jawab untuk membuang peralatan limbah Anda dengan menyerahkannya ke pusat pengumpulan limbah yang ditunjuk untuk mendaur ulang peralatan listrik dan elektronik limbah. Pemisahan pengumpulan dan pendaur-ulangan peralatan limbah Anda pada saat pembuangan akan membantu melestarikan sumber daya alam dan menjamin, bahwa limbah tersebut didaur-ulang dengan cara yang melindungi kesehatan manusia dan lingkungan. Untuk informasi lebih lanjut mengenai tempat di mana Anda dapat membuang peralatan limbah untuk pendaur-ulangan, silakan menghubungi kantor dinas kota di tempat Anda, layanan pembuangan limbah rumah-tangga atau toko tempat Anda membeli produk.


Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

Material Safety Data Sheets [Lembar Data Keamanan Bahan] (MSDS) untuk persediaan yang mengandung zat kimia (misalnya, toner) dapat diperoleh dengan mengakses situs Web HP di www.hp.com/go/msds atau www.hp.com/hpinfo/community/environment/productinfo/safety.


Untuk informasi lebih lanjut

Untuk informasi lebih lanjut

Untuk memperoleh informasi lebih lanjut tentang topik lingkungan ini:

●
Lembar profil produk ramah lingkungan untuk produk ini dan produk HP lainnya
●
Komitmen HP terhadap pelestarian lingkungan
●
Sistem manajemen lingkungan HP
●
Pengembalian produk yang habis masa pakainya dan program daur ulang HP
●
Material Safety Data Sheets [Lembar Data Keamanan Bahan]

Kunjungi www.hp.com/go/environment atau www.hp.com/hpinfo/globalcitizenship/environment.


Pernyataan kesesuaian

Pernyataan kesesuaian

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pernyataan kesesuaian


Pernyataan kesesuaian

Pernyataan kesesuaian

Pernyataan Kepatuhan
sesuai dengan ISO/IEC 17050-1 dan EN 17050-1, DoC#: BOISB-0801-00-rel.1.0
Nama Produsen:
Hewlett-Packard Company
Alamat Produsen:
11311 Chinden Boulevard,
Boise, Idaho 83714-1021, USA
menyatakan, bahwa produk
Nama Produk:
HP LaserJet Seri P2030
Nomor Model Peraturan2):
BOISB-0801-00
Opsi Produk:
SEMUA
Kartrid Cetak: CE505A
mematuhi Spesifikasi Produk berikut:
Keselamatan:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser/LED Product)
GB4943-2001
EMC:
CISPR22:2005 / EN 55022:2006 - Kelas B1)
EN 61000-3-2:2000 +A2
EN 61000-3-3:1995 +A1
EN 55024:1998 +A1 +A2
FCC Judul 47 CFR, Bagian 15 Kelas B / ICES-003, Edisi 4
GB9254-1998, GB17625.1-2003
Informasi Tambahan:
Produk ini memenuhi persyaratan Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, dan karenanya diberi tanda CE [image].
Perangkat ini sesuai dengan Bagian 15 pada Peraturan FCC. Pengoperasiannya harus sesuai dengan dua kondisi berikut: (1) perangkat ini tidak akan menimbulkan interferensi yang berbahaya, dan (2) perangkat ini harus menerima interferensi yang diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
1) Produk ini diuji dalam konfigurasi biasa dengan Sistem Komputer Pribadi Hewlett-Packard.
2) Untuk tujuan peraturan, produk ini dilengkapi Nomor model peraturan. Nomor ini tidak boleh dirancukan dengan nama pemasaran atau nomor produk.
Boise, Idaho , USA
22 Oktober 2007
Hanya untuk topik regulasi:
Kontak Eropa:
Kantor Penjualan dan Layanan Hewlett-Packard Setempat Anda atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
Kontak A.S.:
Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telepon: 208-396-6000)


Pernyataan tentang keselamatan

Pernyataan tentang keselamatan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keamanan Laser
  • Peraturan DOC Kanada
  • Pernyataan VCCI (Jepang)
  • Pernyataan tentang kabel listrik (Jepang)
  • Pernyataan EMI (Korea)
  • Keterangan tentang laser untuk Finlandia
  • Tabel Substansi (China)


Keamanan Laser

Keamanan Laser

Pusat Kesehatan untuk Perangkat dan Radiologi (CDRH) dari Badan Makanan dan Obat-obatan (FDA) A.S. telah menerapkan berbagai peraturan untuk produk laser yang diproduksi sejak 1 Agustus, 1976. Produk-produk yang dipasarkan di Amerika Serikat wajib mematuhi peraturan tersebut. Perangkat ini dinyatakan sebagai produk laser “Kelas 1” menurut Standar Kinerja Radiasi dari Departemen Layanan Kesehatan dan Kemanusiaan (DHHS) sesuai Undang-undang Kontrol Radiasi untuk Kesehatan dan Keamanan tahun 1968. Karena radiasi yang dipancarkan dari dalam perangkat dibatasi sepenuhnya oleh pelindung dan penutup luar, sinar laser tidak akan keluar selama pengoperasian normal oleh pengguna.

PERINGATAN!

Melakukan kontrol, membuat penyesuaian, atau mengikuti prosedur yang tidak tercakup dalam panduan pengguna ini dapat menimbulkan paparan radiasi yang membahayakan.


Peraturan DOC Kanada

Peraturan DOC Kanada

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Pernyataan VCCI (Jepang)

Pernyataan VCCI (Jepang)

Pernyataan VCCI Jepang


Pernyataan tentang kabel listrik (Jepang)

Pernyataan tentang kabel listrik (Jepang)

Pernyataan tentang kabel listrik Jepang


Pernyataan EMI (Korea)

Pernyataan EMI (Korea)

    http://www.hp.com


Keterangan tentang laser untuk Finlandia

Keterangan tentang laser untuk Finlandia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet P2035, P2035n, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet P2035, P2035n - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Tabel Substansi (China)

Tabel Substansi (China)

Tabel substansi (Cina)


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

Catatan

  • Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
  • Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
  • Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
  • Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.


Menggunakan HTML Help Viewer

Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut


Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.


Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | Alt+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | Alt+Tab
Untuk menampilkan menu Options. | Alt+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | Alt+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | Alt+O, kemudian tekan T
Untuk mencetak suatu topik. | Alt+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | Alt+Panah Kiri , atau Alt+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | Alt+Panah Kanan , atau Alt+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | Alt+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau Alt+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | Alt+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | Alt+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | Alt+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | Panah Atas dan Panah Bawah , atau Page Up dan Page Down
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | Tab


Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | Alt+C
Untuk membuka dan menutup buku atau folder. | Tanda Tambah (+) dan Tanda Kurang (-), atau Panah Kiri dan Panah Kanan
Untuk memilih suatu topik. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Enter


Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | Alt+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang terkait. | Alt+D


Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | Alt+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | Alt+L
Untuk memilih topik dalam daftar hasil pencarian. | Alt+T, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | Alt+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | Alt+M
Untuk mencari hanya pada judul topik saja. | Alt+R


Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | Alt+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | Alt+A
Untuk memilih topik dalam daftar Favorites. | Alt+P, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Untuk menghapus topik yang dipilih dari daftar. | Alt+R


Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
  • Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
  • Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
  • Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
  • Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
  • Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.


Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
  • Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
  • Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
Catatan Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.


Untuk membuat daftar topik bantuan favorit

  1. Cari topik bantuan yang akan dijadikan topik favorit.
  2. Klik tab Favorites, kemudian klik Add.
Catatan
  • Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
  • Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
  • Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.


Untuk menyalin topik bantuan

  1. Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
  2. Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
  3. Buka dokumen yang akan menjadi tempat topik disalin.
  4. Letakkan kursor di tempat informasi tersebut akan ditempatkan.
  5. Pada menu Edit, klik Paste.
Catatan Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.


Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

Catatan Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.


Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • Back menampilkan topik terakhir yang sudah Anda lihat.
  • Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
  • Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
  • Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
  • Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
  • Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
  • Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
Catatan Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.


Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah
Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All.
Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All.
Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print.
Mencetak topik.

Catatan Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.